Cuando tenía 11 años, recuerdo haberme despertado una mañana con el sonido del júbilo en mi casa. 
Mi padre estaba escuchando BBC News en su pequeña radio gris. 
Tenía una gran sonrisa en su cara que era inusual en esos tiempos, porque las noticias generalmente lo deprimían. 
"¡Los talibanes se fueron! ", gritó mi padre. 
Yo no sabía qué significaba, pero podía ver que mi padre estaba muy, muy feliz. 
"Ahora sí puedes ir a una escuela de verdad", me dijo. 
Una mañana que nunca olvidaré. 
Una escuela de verdad. 
Verán, yo tenía 6 años cuando los talibanes se apoderaron de Afganistán e hicieron ilegal que las niñas fueran a la escuela. 
Por los siguientes 5 años, me vestí como un niño para escoltar a mi hermana mayor, que ya no podía estar sola afuera, para ir a una escuela secreta. 
Era la única forma de que las dos pudiéramos educarnos. 
Cada día, tomábamos una ruta diferente para que nadie pudiera sospechar a dónde íbamos. 
Teníamos que ocultar los libros en bolsas del mercado para que pareciera que íbamos de compras. 
La escuela estaba en una casa, más de 100 de nosotras apretadas en una pequeña sala. 
Era agradable en el invierno, pero extremadamente calurosa en verano. 
Todas sabíamos que arriesgábamos nuestras vidas; la profesora, las estudiantes y nuestros padres. 
De vez en cuando, la escuela se cerraba repentinamente por una semana, porque los talibanes sospechaban. 
Siempre nos preguntábamos qué sabían ellos de nosotras. 
¿Nos estaban siguiendo? 
¿Sabían dónde vivíamos? 
Estábamos atemorizadas, pero aún así, la escuela era donde queríamos estar. 
Fui muy afortunada de crecer en una familia donde la educación era apreciada y las hijas un tesoro. 
Mi abuelo era un hombre extraordinario para su tiempo. 
Un inconformista total de una provincia remota de Afganistán. Insistió en que su hija, mi madre, fuera a la escuela y por eso su padre lo repudió. 
Pero mi madre educada se volvió maestra. 
Esta es ella. 
Se retiró hace 2 años, solo para convertir nuestra casa en escuela para niñas y mujeres de nuestro vecindario. 
Y mi padre, este es, fue el primero de toda su familia en recibir educación. 
No había ninguna duda de que sus hijos tenían que recibir educación, incluso sus hijas, a pesar de los talibanes, a pesar de los riesgos. 
Para él, había un riesgo mayor en no educar sus hijos. 
Durante los años de los talibanes, recuerdo que había momentos en que estaba muy frustrada por nuestra vida y estaba siempre asustada y no veía un futuro. 
Quería renunciar, pero mi padre decía: "Óyeme, hija mía, puedes perder todo lo que tengas en la vida. 
Pueden robarte tu dinero. Pueden forzarte a dejar tu casa durante una guerra. 
Pero hay una cosa que siempre estará contigo, lo que está acá y si tenemos que vender nuestra sangre para pagar tu educación, lo haremos. 
Así que, ¿aún quieres no continuar?" 
Hoy tengo 22 años. 
Crecí en un país que ha sido destruido por décadas de guerra. 
Menos del 6 % de las mujeres de mi edad tienen más que el bachillerato, y si mi familia no hubiera estado tan comprometida con mi educación, yo sería una de ellas. 
En cambio, me encuentro aquí orgullosa de graduarme en Middlebury College. 
(Aplausos) Cuando regresé a Afganistán, mi abuelo, el que fue exilado de su hogar por la valentía de educar a sus hijas, fue uno de los primeros en felicitarme. 
Él no solo se jacta de mi título universitario, sino también de que yo fuera la primera mujer, y soy la primera mujer, que lo llevo conduciendo por las calles de Kabul. 
(Aplausos) Mi familia cree en mí. 
Yo sueño en grande, pero mi familia tiene aún más grandes sueños para mí.. 
Es por eso que soy la embajadora global de 10x10, una campaña global para educar a las mujeres. 
Es por lo que cofundé SOLA, la primera y quizá la única escuela privada para niñas en Afganistán, un país en el que aún es riesgoso para las niñas ir a la escuela. 
Lo emocionante es que veo a las estudiantes en mi escuela con el fuerte deseo de aprovechar la oportunidad. 
Y veo a sus padres y a sus familias que, como los míos, abogan por ellas, a pesar y aún frente a una oposición desalentadora. 
Como Ahmed. No es su verdadero nombre, y no puedo mostrarles su cara, pero Ahmed es el padre de una de mis estudiantes. 
Hace menos de un mes, él y su hija iban de camino desde SOLA hacia su aldea, y, literalmente, se escaparon de ser asesinados por una bomba en el camino, por minutos. 
Al llegar a su casa, sonó el teléfono, un voz le advirtió que si seguía enviando a su hija a la escuela, lo volverían a intentar. 
"Mátenme ya, si quieren", dijo, "pero no dañaré el futuro de mi hija por sus viejas y retrógradas ideas". 
Lo que me he dado cuenta de Afganistán, y es algo que es frecuentemente olvidado en Occidente, es que detrás de la mayoría de quienes triunfamos, hay un padre que reconoció el valor de su hija y que ve que el éxito de ella su propio éxito. 
No quiere decir que nuestras madres no hayan sido clave en nuestro éxito. 
De hecho, frecuentemente son las primeras intercesoras convincentes del futuro brillante de sus hijas, pero en el contexto de una sociedad como la de Afganistán, nosotras necesitamos el apoyo de los hombres. 
Bajo los talibanes, las niñas que fueron a la escuela se cuentan en cientos... recuerden, era ilegal. 
Pero hoy, más de 3 millones de niñas van a la escuela en Afganistán. 
(Aplausos) Afganistán se ve tan diferente desde aquí en EE.UU. 
Encuentro que los estadounidenses ven la fragilidad de los cambios. 
Temo que estos cambios no duren mucho, después del retiro de las tropas de EE.UU. 
Pero cuando regreso a Afganistán, cuando veo a las estudiantes en mi escuela y a sus padres que abogan por ellas, que las animan, veo un futuro promisorio y un cambio duradero. 
Para mí, Afganistán es un país de esperanza y posibilidades ilimitadas, y cada día las niñas de SOLA me lo recuerdan. 
Como yo, ellas sueñan en grande. 
Gracias. 
(Aplausos) 

Joe Kowan: Tengo miedo escénico. 
Siempre he tenido miedo escénico, y no solo un poco, sino un poco más. 
Y no me importó hasta los 27. 
Fue al empezar a escribir canciones y incluso entonces solo me las tocaba a mí mismo. 
Saber que mis compañeros estaban en casa me hacía sentir incómodo. 
Pero tras unos años no me bastaba con escribir canciones. 
Tenía todas estas historias e ideas y quería compartirlas. Pero fisiológicamente, no podía hacerlo. 
Tenía ese miedo irracional. 
Pero cuanto más escribía y practicaba, más quería actuar. 
Así que la semana de mi 30 cumpleaños decidí que iría a ese local de micrófono abierto y acabaría con ese miedo. 
Bueno, cuando llegué, estaba lleno. 
Había unas 20 personas. 
(Risas) Y todos parecían enojados. 
Pero respiré profundamente y me dispuse a tocar, y me sentía bastante bien. 
Muy bien, hasta 10 minutos antes de mi turno, cuando todo mi cuerpo se rebeló y me envolvió una ola de ansiedad. 
Cuando uno experimenta miedo, el sistema nervioso simpático se activa. 
Así que uno tiene un explosión de adrenalina, aumenta el ritmo cardíaco, la respiración es más rápida. 
Luego los sistemas no esenciales comienzan a cerrarse, como la digestión. (Risas) La boca se seca y la sangre se aleja de las extremidades, de forma que ya no funcionan los dedos. 
Las pupilas se dilatan, los músculos se contraen, el sentido de hormigueo se activa, básicamente todo tu cuerpo es gatillo fácil. (Risas) Ese estado no es apropiado para tocar música folclórica. 
(Risas) Es decir, su sistema nervioso es idiota. 
¿Realmente? 200 mil años de evolución humana y todavía no se le puede explicar la diferencia entre un tigre diente de sable y 20 folksingers un noche de martes con micro abierto. 
(Risas) Nunca he sentido tanto miedo... hasta ahora. 
(Risas y aplausos) Fue mi turno, y de alguna manera, me meto en el escenario, empiezo mi canción, abro la boca para cantar la primera línea, y ese vibrato totalmente horrible... ya saben, cuando la voz vacila y retumba. 
Y no es esa buena clase de vibrato, como un cantante de ópera, es todo mi cuerpo que se convulsiona con miedo. 
Es decir, es una pesadilla. 
Me da vergüenza, la audiencia está claramente incómoda, están centrados en mi malestar. 
Fue tan horrible... 
Pero esa fue mi primera experiencia real como cantautor solista. 
Y sucedió algo bueno... Tuve un mínimo atisbo de conexión con el público como esperaba. 
Y quería más. Pero sabía que debía superar este nerviosismo. 
Esa noche me prometí que volvería cada semana hasta que ya no estuviera nervioso. 
Y lo hice. Volví cada semana, y efectivamente, semana tras semana, no mejoró nada. Lo mismo sucedió cada semana. (Risas) No podía superarlo. 
Ahí es cuando tuve una relevación. 
Lo recuerdo muy bien, porque no tengo muchas revelaciones. (Risas) Lo que tenía que hacer era escribir una canción que explorara mi nerviosismo. 
Eso solo parece auténtico cuando tengo miedo escénico, y cuanto más nervioso estuviera, mejor sería la canción. 
Fácil. Así que empecé una canción sobre tener miedo escénico. 
En primer lugar, confesando el problema, las manifestaciones físicas, cómo me sentía, cómo puede sentirse el oyente. 
Y luego justificando cosas como mi voz temblorosa, y sabía que cantaría media octava más alto de lo normal, por estar nervioso. 
Tener una canción que explicara lo que me pasaba, mientras sucedía, otorgaría al público la licencia para pensar en ello. 
No debían sentirse mal por estar yo nervioso, podrían tener la experiencia conmigo siendo así una gran familia incómoda, nerviosa y feliz. (Risas) Al pensar en mi audiencia, aceptando y usando mi problema, era capaz de aprovechar algo que bloqueaba mi progreso, y convertirlo en algo fundamental para mi éxito. 
Y con la canción del miedo escénico podría superar mi mayor problema al comienzo de una actuación. 
Y luego podría avanzar y tocar el resto de mis canciones con un poco más de facilidad. 
Y con el tiempo, ya no tendría que tocar la canción del miedo escénico. 
Excepto cuando estuviera realmente nervioso... como ahora. (Risas) ¿Les gustaría que les tocara la canción del miedo escénico? 
(Aplausos) ¿Puedo tomar un sorbo de agua? 
(Música) Gracias. 
♫ No bromeo, ya saben, ♫ ♫ este miedo escénico es real. ♫ ♫ Y si me paro aquí temblando y cantando, ♫ ♫ bueno, sabrán que así es cómo me siento. ♫ ♫ Y el error que cometa, ♫ ♫ el trémolo causado por mi cuerpo tembloroso. ♫ ♫ Están ahí sentados sintiéndose avergonzados por mí, ♫ ♫ bien, no es necesario. ♫ ♫ Bueno, tal vez un poquito. ♫ (Risas) ♫ Y tal vez intente imaginarles sin ropa. ♫ ♫ Pero cantar ante extraños desnudos me intimida más de lo que nadie sabe. ♫ ♫ No lo debatiré largo y tendido, ♫ ♫ pero mi imagen corporal nunca fue mi fuerte. ♫ ♫ Así que, me gustaría que todos se vistieran, ♫ ♫ es decir, no están ni siquiera desnudos. ♫ ♫ Soy yo el único con el problema. ♫ ♫ Y Uds. me dirán, no te preocupes tanto, estarás genial. ♫ ♫ Pero yo soy el que vivo conmigo ♫ ♫ y sé cómo. ♫ ♫ Su consejo es amable pero tardío. ♫ ♫ Si es que no un poco condescendiente. ♫ ♫ Y ese tono sarcástico no me ayuda al cantar. ♫ ♫ Pero no deberíamos hablar de esto ahora, ♫ ♫ estoy en el escenario, y Uds. en la multitud. Hola. ♫ ♫ Y no me burlo de un miedo irracional e infundado, ♫ ♫ y si no estuviera preparado para afrentar esto, ♫ ♫ les aseguro que no estaría aquí. ♫ ♫ Pero si logro una nota clara, ♫ ♫ sabrán que me estoy recuperando. ♫ ♫ Y tal vez la próxima semana, podré afinar mi guitarra, ♫ ♫ tener mi voz clara como el agua y todo el mundo cantará. ♫ ♫ Pero probablemente simplemente me levantaré y comenzaré a llevar el ritmo, ♫ ♫ moviendo las cuerdas vocales, ♫ ♫ a velocidades ligeramente más rápidas que el sonido. ♫ (Aplausos) 

¿Qué es el amor? 
Es un término difícil de definir en tanto que tiene una amplia aplicación. 
Puedo amar el correr. 
Puedo amar un libro, una película. 
Puedo amar los escalopes. 
Puedo amar a mi esposa. 
(Risas) Pero existe una gran diferencia entre un escalope y mi esposa, por ejemplo. 
Es decir, si valoro el escalope, éste, por su parte, no me valorará recíprocamente. 
Mientras que mi esposa me llama la estrella de su vida. 
(Risas) Es que solo otra persona que desea me puede concebir como un ser deseable. 
Lo sé, por eso el amor se puede definir de una manera más precisa como el deseo de ser deseado. 
De ahí el problema eterno del amor: ¿cómo llegar a ser y seguir siendo deseable? 
El individuo suele encontrar una respuesta a este problema sometiendo su vida a las normas de la comunidad. 
Hay un papel específico que desempeñar según el sexo, la edad, el estatus social, y solo hay que interpretar ese papel para ser valorado y amado por toda la comunidad. 
Piensen en la mujer joven que debe permanecer casta hasta el matrimonio. 
Piensen en el hijo más joven que debe obedecer al mayor, quien a su vez debe obedecer al patriarca. 
Pero hay un fenómeno que comenzó en el siglo XIII, sobre todo en el Renacimiento, en occidente, y que causó la mayor crisis de identidad en la historia de la humanidad. 
Este fenómeno es la modernidad. 
Básicamente podemos resumirla como un proceso triple. 
Primero, un proceso de racionalización de la investigación científica, que ha acelerado el progreso técnico. 
A continuación, un proceso de democratización política, que ha fomentado los derechos individuales. 
Finalmente, un proceso de racionalización de la producción económica y de la liberalización del comercio. 
Estos tres procesos entrelazados han aniquilado completamente todos los aspectos tradicionales de las sociedades occidentales, con consecuencias radicales para el individuo. 
Ahora los individuos son libres de valorar o depreciar cualquier actitud, elección u objeto. 
Pero como resultado, se enfrentan con la misma libertad que los demás tienen para valorar o depreciar. 
En otras palabras, mi valor fue alguna vez asegurado al someterme a las autoridades tradicionales. 
Ahora se cotiza en la bolsa de valores. 
En el mercado libre de los deseos individuales, yo negocio mi valor cada día. 
De ahí la angustia del hombre contemporáneo. 
Está obsesionado: "¿Soy deseable? 
¿Cuán deseable? ¿Cuántas personas me amarán?" 
Y ¿cómo responde él a esta ansiedad? 
Bueno, recolectando histéricamente símbolos de deseo. 
(Risas) Yo llamo a este acto de recolectar, junto con otros, el capital de la seducción. 
De hecho, nuestra sociedad de consumo se basa en gran parte en el capital de la seducción. 
Se dice de este consumo que nuestra época es materialista. 
¡Pero no es cierto! Nosotros solo acumulamos objetos con el fin de comunicarnos con otras mentes. 
Lo hacemos para que nos amen, para seducirlas. 
Nada puede ser menos materialista, o más sentimental, que un adolescente comprándose jeans nuevos y rompiéndolos en las rodillas, porque quiere complacer a Jennifer. 
(Risas) El consumismo no es materialismo. 
Es más bien lo que se tragó y sacrificó en el nombre del dios del amor o mejor dicho, en el nombre del capital de la seducción. 
A la luz de esta observación sobre el amor contemporáneo, ¿qué podemos pensar del amor en los años por venir? 
Podemos imaginar dos hipótesis: La primera de ellas consiste en apostar que este proceso de capitalización narcisista se intensificará. 
Es difícil decir qué forma tomará esta intensificación, ya que depende en gran medida de las innovaciones sociales y técnicas, que son, por definición, difíciles de predecir. 
Pero podemos, por ejemplo, imaginar un sitio web de citas que, un poco como los programas de puntos de lealtad, utiliza puntos de capital de seducción que varían de acuerdo a mi edad, mi relación altura/peso, mi título, mi salario o el número de clics en mi perfil. 
También podemos imaginar un tratamiento químico para las rupturas que debilite los sentimientos de apego. 
Por cierto, ya hay un programa en MTV en el que maestros de la seducción tratan el dolor del corazón como una enfermedad. 
Estos maestros se llaman a sí mismos "pick-up artists". 
"Artist" es fácil, significa "artista". 
"Pick-up" es recoger a alguien, pero no a cualquiera, es recoger chicas. 
Por lo que son artistas en recoger chicas. 
(Risas) Y llaman al dolor de corazón "one-itis". 
En Inglés, "itis" es un sufijo que significa infección. 
One-itis se puede traducir como "infección de uno". 
Es un poco desagradable. De hecho, para los artistas pick-up, enamorarse de alguien es una pérdida de tiempo, es malgastar su capital de seducción, por lo que debe ser eliminado como una enfermedad, como una infección. 
También podemos imaginar un uso romántico del genoma. 
Todo el mundo lo llevaría a todas partes y lo presentaría como una tarjeta de visita para verificar si la seducción puede progresar hacia la reproducción. 
(Risas) Por supuesto, esta carrera por la seducción, como toda competencia feroz, creará enormes disparidades en la satisfacción narcisista y por lo tanto también una gran cantidad de soledad y frustración. 
Así que podemos esperar que la propia modernidad, que es el origen del capital de seducción, se ponga en sintonía. 
Estoy pensando sobre todo en la reacción de las comunas neofascistas o religiosas. 
Pero ese futuro no tiene que existir. 
Otro camino para pensar en el amor puede ser posible. 
Pero, ¿cómo? 
¿Cómo renunciar a la necesidad histérica a ser valorado? 
Bueno, al tomar conciencia de mi inutilidad. 
(Risas) Si, Soy inútil. 
Pero pueden estar seguros: ustedes también. 
(Risas) (Aplausos) Todos somos inútiles. 
Esta inutilidad se demuestra fácilmente, ya que para poder ser valorado necesito que otro me desee, lo que demuestra que no tengo ningún valor propio. 
Yo no tengo ningún valor intrínseco. 
Todos nosotros pretendemos tener un ídolo; todos pretendemos ser un ídolo para otra persona, pero en realidad todos somos unos impostores, un poco como alguien en la calle que aparenta ser indiferente y dueño de sí, porque en realidad ha anticipado y calculado que todos los ojos estarán puestos en él. 
Creo que al tomar conciencia de esta impostura general, que nos concierne a todos, se aliviarían nuestras relaciones amorosas. 
Esto es porque quiero ser amado desde la cabeza a los pies, justificando en cada elección, que existe la histeria en la seducción. 
Por tanto, quiero parecer perfecto para que otro me puede amar. 
Quiero que ellos sean perfectos de modo que yo pueda estar seguro de mi valor. 
Esto lleva a las parejas obsesionadas con el rendimiento que romperán, así como así, a la menor muestra de bajo rendimiento. 
En contraste con esta actitud, hago un llamado a la ternura, al amor tierno. 
¿Qué es la ternura? 
Ser tierno es aceptar las debilidades del ser amado. 
No se trata de convertirse en un aburrido par de sometidos. 
(Risas) Eso es muy malo. 
Por el contrario, hay una cantidad de encanto y felicidad en la ternura. 
Hablo específicamente del tipo de humor que es, por desgracia, mal utilizado. 
Es una especie de poesía de la torpeza deliberada. 
Me refiero a la burla de uno mismo. 
Para una pareja que ya no se sostiene, apoyada por las restricciones de la tradición, Creo que burlarse de uno mismo es uno de los mejores medios para que la relación perdure. 

En muchas sociedades patriarcales y tribales, a los padres generalmente se les conocen por sus hijos, pero soy uno de los pocos padres a quien se le conoce por su hija y estoy orgulloso de ello. 
(Aplausos) Malala comenzó su campaña por la educación defendiendo sus derechos en el 2007. Y cuando se homenajearon sus esfuerzos en 2011, al concederle el Premio Nacional Juvenil de la paz, se hizo muy famosa, una chica muy popular en su país. 
Antes de eso, era mi hija, pero ahora soy su padre. 
Señoras y señores, si echáramos un vistazo a la historia de la humanidad, la historia de las mujeres es la historia de la injusticia, de la desigualdad, de la violencia y la explotación. 
Verán, en las sociedades patriarcales, justo desde el principio, cuando al nacer una niña, su nacimiento no se celebra. 
No es bienvenida, ni por su padre, ni por su madre. 
El vecindario viene, da sus condolencias a la madre y nadie felicita al padre. 
Y una madre se abruma mucho por tener una niña. 
Cuando da a luz a la primera niña, la primera hija, se pone triste. 
Cuando da a luz a la segunda hija, se conmociona, y, con la esperanza de un hijo, cuando alumbra su tercera hija, se siente culpable como una criminal. 
No solo la madre sufre, sino la hija. La hija recién nacida, cuando crece, sufre también. 
A la edad de cinco años, cuando debería ir a la escuela, se queda en casa y la escuela admite a sus hermanos. 
Hasta la edad de 12 años, de alguna manera, tiene una buena vida. 
Se puede divertir. 
Puede jugar con sus amigos en la calle, y puede moverse por las calles como una mariposa. 
Pero cuando entra en la adolescencia, cuando cumple 13 años, se le prohíbe que salga de su casa sin un acompañante masculino. 
Está confinada a las cuatro paredes de su casa. 
Ya no es una persona libre. 
Se convierte en el llamado honor de su padre y sus hermanos y de su familia, y si transgrede el código de ese supuesto honor, la podría incluso matar. 
Y es interesante que este supuesto código de honor, no solo afecta la vida de una muchacha, también afecta la vida de los miembros masculinos de la familia. 
Conozco una familia de 7 hermanas y un hermano, y ese hermano, ha migrado a los países del Golfo, para ganar dinero para sus siete hermanas y sus padres, porque considera que sería humillante si sus siete hermanas aprenden algo, salen de casa y ganan el sustento. 
Así que este hermano, sacrifica las alegrías de su vida y la felicidad de sus hermanas en nombre del supuesto honor. 
Y hay una norma más de las sociedades patriarcales que se llama obediencia. 
Se supone que una buena chica debe ser muy tranquila, muy humilde y muy sumisa. 
Es el criterio. 
El modelo de una buena chica debe ser callada. 
Se supone que debe ser silenciosa y que acepta las decisiones de su padre y su madre y las decisiones de los ancianos, incluso si no quiere. 
Si la casan con un hombre que no le gusta o si la casan con un hombre viejo, tiene que aceptarlo, porque no quiere ser tildada de desobediente. 
Si la casan muy joven, tiene que aceptarlo. 
De lo contrario, la llamarán desobediente. 
¿Y qué sucede al final? 
En palabras de una poetisa: "La casan, la encaman, y entonces da a luz a más hijos e hijas". 
Y la ironía de la situación es que esta madre, inculca la misma lección de obediencia a su hija y la misma lección de honor a sus hijos. 
Y este círculo vicioso continúa y continúa. 
Señoras y señores, esta situación de millones de mujeres puede cambiarse si pensamos diferente, si las mujeres y los hombres piensan diferente, si los hombres y mujeres en las sociedades tribales y patriarcales de los países en vías de desarrollo pueden romper algunas normas de la familia y la sociedad, si pueden abolir las leyes discriminatorias de los sistemas en sus estados que atentan contra los derechos humanos elementales de las mujeres. 
Queridos hermanos y hermanas, cuando nació Malala, y por primera vez, créanme, no me gusta los recién nacidos, para ser honesto, pero cuando estaba ahí y miré sus ojos, créanme, me sentí sumamente honrado. 
Y mucho antes de que naciera, pensé en su nombre, y quedé fascinado con una luchadora legendaria de la libertad en Afganistán. 
Su nombre era Malalai de Maiwand, y llamé a mi hija así por ella. 
Unos días tras el nacimiento de Malala, tras nacer mi hija, mi primo vino, fue una coincidencia, vino a mi casa y trajo un árbol genealógico, un árbol genealógico de la familia Yousafzai. Cuando miré el árbol genealógico vi que se remonta a 300 años de nuestros antepasados. 
Pero cuando me fijé, todos eran hombres, y agarré mi pluma, y tracé una línea de mi nombre, y escribí, "Malala". 
Y cuando ella creció, cuando tenía cuatro años y medio, la admití en mi escuela. 
Se preguntarán, ¿por qué debo mencionar la admisión de una niña en una escuela? 
Sí, debo mencionarlo. 
Pueden darlo por sentado en Canadá, en EE. UU., en muchos países desarrollados, pero en los países pobres, en las sociedades patriarcales, en las sociedades tribales, es un gran acontecimiento para la vida de niña. 
Inscribirse en una escuela significa el reconocimiento de su identidad y de su nombre. 
Una admisión a la escuela significa que ha entrado en el mundo de los sueños y las aspiraciones donde puede explorar su potencial para su vida futura. 
Tengo cinco hermanas, y ninguna de ellas pudo ir a la escuela, y estarían sorprendidos, dos semanas antes, cuando cumplimentaba el formulario de visa canadiense, y estaba en la parte relativa a la familia, no podía recordar los apellidos de algunas de mis hermanas. 
Y la razón era que nunca había visto los nombres de mis hermanas escritos en ningún documento. 
Esa fue la razón por la que valoré a mi hija. 
Lo que mi padre no pudo darle a mis hermanas ni a sus hijas, pensé que tenía que cambiarlo. 
Solía apreciar la inteligencia y la sagacidad de mi hija. 
La alentaba a sentarse conmigo cuando mis amigos venían a verme. 
La animé a ir conmigo a diferentes reuniones. 
Y todos estos valores, he intentado inculcárselos en su personalidad. 
Y esto no era solo para ella, solo para Malala. 
He impartido todos estos buenos valores en mi escuela a chicas y chicos por igual. 
Usé la educación para la emancipación. 
Enseñé a mis hijas, enseñé a las estudiantes, a olvidar la lección de la obediencia. 
Les enseñé a los estudiantes a olvidar la lección del llamado seudohonor. 
Queridos hermanos y hermanas, luchábamos por más derechos para las mujeres, y luchábamos para tener más y más espacio para las mujeres en la sociedad. 
Pero nos encontramos con un fenómeno nuevo. 
Fue letal para los derechos humanos y, en particular, para los derechos de las mujeres. 
Eso significa una completa negación de la participación de las mujeres en todas las actividades políticas, económicas y sociales. 
Cientos de escuelas se perdieron. 
A las niñas se les prohibió ir a la escuela. 
A las mujeres se les obligó a usar velos y dejaron de ir a los mercados. 
Los músicos fueron silenciados, las niñas azotadas y los cantantes asesinados. 
Sufrían millones, pero pocos hablaron, y era aterrador tener alrededor a esas personas que matan y azotan cuando uno habla por sus derechos. 
Es realmente aterrador. 
A los 10 años, Malala se levantó y se levantó por el derecho a la educación. 
Escribió un diario para el blog de la BBC, se ofreció ella misma para los documentales del New York Times, y habló en cada plataforma que pudo. 
Y su voz era la voz más poderosa. 
Se esparció como un clamor en todo el mundo. 
Y esa fue la razón por la que los talibanes no podía tolerar su campaña y el 9 de octubre del 2012, le dispararon a quemarropa en la cabeza. 
Fue un día fatídico para mi familia y para mí. 
El mundo se convirtió en un gran agujero negro. 
Mientras que mi hija estaba debatiéndose entre la vida y la muerte, le susurré al oído a mi esposa: "¿Debo culparme por lo que le pasó a mi hija, a tu hija? 
". E impetuosamente me dijo, "Por favor, no te culpes. 
Defendiste la causa justa. 
Pusiste tu vida en juego por la causa de la verdad, por la causa de la paz, y por la causa de la educación, y tu hija se inspiró en ti y se te unió. 
Ambos estaban en el camino correcto y Dios la protegerá". 
Estas pocas palabras significaron mucho para mí, y no volví a preguntar de nuevo. 
Cuando Malala estaba en el hospital y tenía dolores severos y fuertes dolores de cabeza porque su nervio facial estaba cortado, yo solía ver una sombra oscura que se extendía por el rostro de mi esposa. 
Pero mi hija nunca se quejó. 
Solía decirnos, "Estoy bien con mi sonrisa torcida y con el entumecimiento en mi cara. 
Me pondré bien. Por favor, no se preocupen". 
Era un consuelo para nosotros, y nos consoló. 
Queridos hermanos y hermanas, hemos aprendido de ella cómo resistir en los momentos más difíciles, y me complace compartir con Uds. que a pesar de ser un icono por los derechos de los niños y de las mujeres, es como cualquier chica de 16 años. 
Llora cuando no acaba su tarea. 
Se pelea con sus hermanos, y estoy muy contento por eso. 
La gente me pregunta: "¿Qué hay de especial en mi tutoría que ha hecho tan audaz a Malala tan valiente, expresiva y ecuánime?" 
Les digo, no me pregunten lo que hice. 
Pregúntenme lo que no hice. 
No corté sus alas y eso es todo. 
(Aplausos) Gracias. Muchas gracias. Gracias. (Aplausos) 

Cuando la gente descubre que escribo sobre el manejo del tiempo asumen dos cosas: 
Una, que soy siempre puntual, cosa que no es cierto. 
Tengo cuatro niños pequeños y me gustaría culparlos por mis tardanzas ocasionales, pero a veces no es su culpa. 
Una vez llegué tarde a mi propio charla de gestión del tiempo. 
(Risas) Todos tomamos un momento juntos y saboreemos esa ironía. 
Lo segundo que asumen es que tengo un montón de consejos y trucos para ahorrar pizcas de tiempo. 
A veces escucho de revistas que hacen historias sobre estos temas, sobre cómo ayudar a sus lectores a encontrar una hora extra en el día. 
La idea es que ahorremos tiempo en las actividades cotidianas, lo sumemos, y tengamos tiempo para lo importante. 
Cuestiono toda esta hipótesis, pero siempre estoy interesada en escuchar lo que han propuesto antes de que me llamen. 
Algunas de mis favoritas: hacer tareas cuando solo tengan que girar a la derecha, (Risas) Ser muy cuidadoso en el uso de microondas: si dice tres a tres minutos y medio en el paquete, debemos estar por debajo de eso. 
Y el favorito para mí, que tiene algo de sentido, es grabar sus programas favoritos para avanzar rápido durante los comerciales. 
Ahorrando ocho minutos cada media hora, en dos horas de televisión, se ahorran 32 minutos para ejercitarse. 
(Risas) Lo que es verdad. 
¿Saben otro modo de encontrar 32 minutos para ejercitarse? 
No ver dos horas de televisión al día, ¿verdad? 
(Risas) En todo caso, la idea es ahorrar algo de tiempo, lo suman, al final conseguiremos todo lo que queremos hacer. 
Pero después de estudiar cómo la gente exitosa gasta su tiempo y mirando sus horarios hora por hora, creo que esa idea es primitiva. 
No construimos las vidas que queremos al ahorrar tiempo. 
Construimos las vidas que queremos, y luego, el tiempo se ahorra por sí mismo. 
Esto es lo que quiero decir. 
Hice un proyecto de registro del tiempo observando 1001 días las vidas de mujeres muy ocupadas. 
Tenían trabajos exigentes, a veces sus propios negocios, niños que cuidar, quizás padres que cuidar, compromisos de la comunidad, gente muy ocupada. 
Yo tenía que controlar su tiempo por una semana así que podría sumar cuánto trabajaban y dormían, y las entrevisté por sus estrategias, para mi libro. 
Una de las mujeres que analicé sale un miércoles por la noche para algo. 
Llega a casa y encuentra el calentador de agua roto, y hay agua en todo el sótano. 
Si alguna vez les ha sucedido algo así a Uds., saben que es un desastre perjudicial y aterrador. 
Ella está lidiando con las consecuencias inmediatas esa noche, al día siguiente, llegan los fontaneros, un día después, el equipo de limpieza se ocupa de la alfombra arruinada. 
Todo se graba en su registro de tiempo. 
Termina tomando siete horas de su semana. 
Siete horas. 
Eso es como encontrar una hora extra en el día. 
Estoy segura de que si se le preguntaba al comienzo de la semana, "¿Podría encontrar siete horas para entrenar para un triatlón? " 
"¿Podría encontrar siete horas para educar a siete personas dignas? " 
Estoy seguro de que ella habría dicho como la mayoría, que es, "No, ¿no puedes ver cuán ocupada estoy? 
Pero cuando tuvo que hallar siete horas porque había agua por todo su sótano, encontró siete horas. 
Y lo que esto nos muestra es que el tiempo es altamente elástico. 
No podemos hacer más tiempo, pero el tiempo se estirará para acomodar lo que elegimos poner en ella. 
Y así, la clave para la gestión del tiempo es tratar nuestras prioridades al igual que ese calentador de agua roto. 
Para llegar a esto, me gusta usar el lenguaje de una de las personas más ocupadas que entrevisté. 
Por ocupado, significa que dirige una pequeña empresa con 12 personas en nómina, con 6 niños en su tiempo libre. 
Me contacté con ella para establecer una entrevista en cómo ella "lo tenía todo", esa frase. 
Recuerdo que era un jueves por la mañana, y ella no podía hablar conmigo. 
Por supuesto, ¿verdad? 
Pero la razón por la que ella no podía es que ella había agendado una caminata, porque era una hermosa mañana de primavera, y ella quería ir a una caminata. 
Por supuesto esto me intriga aún más, y cuando finalmente nos encontramos, ella lo explica así. 
Ella dice: "Escucha Laura, todo lo que hago, cada minuto que paso, es mi elección". 
Y en lugar de decir, "No tengo tiempo para hacer x, y o z," Ella diría: "Yo no hago x, y o z porque no es una prioridad ". 
"No tengo tiempo", a menudo significa "No es una prioridad." 
Si lo piensan, es un lenguaje más preciso. 
Puedo decir que no tengo tiempo para limpiar mis persianas, pero eso no es verdad. 
Si me pagaran USD 100 000 para limpiar mis persianas, lo haría rápidamente. 
(Risas) Dado que eso no va a suceder, puedo reconocer que no es un tema de falta de tiempo, es que no quiero hacerlo. 
Usar este lenguaje nos recuerda que el tiempo es una elección. 
Y de hecho, puede haber malas consecuencias por tomar elecciones diferentes, lo acepto. 
Pero somos personas inteligentes, y ciertamente a largo plazo, tenemos el poder de llenar nuestras vidas con las cosas que merecen estar allí. 
¿Entonces cómo lo hacemos? 
¿Cómo tratamos nuestras prioridades al igual que ese calentador de agua roto? 
Primero necesitamos averiguar cuáles son. 
Quiero darles dos estrategias para pensar en esto. 
La primera, en el lado profesional: Estoy segura de que mucha gente llega a fin de año a dar o recibir el resumen de desempeño anual. 
Uds. analizan sus éxitos durante el año, sus "oportunidades para el crecimiento". 
Y esto sirve su propósito, pero creo que es más efectivo hacerlo mirando hacia adelante. 
Quiero que pretendan que es el fin del próximo año. 
Se están dando a sí mismos una revisión de desempeño, y ha sido un año increíble para Uds. 
profesionalmente. ¿Qué tres o cinco cosas hicieron que lo hizo tan increíble? 
Pueden escribir su siguiente revisión de desempeño ahora. 
Pueden hacerlo para su vida personal, también. 
Estoy segura de que hay muchos, como yo, al llegar diciembre, consiguen tarjetas que tienen hojas dobladas de papel coloreado, en el que se escribe lo que se conoce como carta de aniversario familiar. 
(Risas) Poco de un género miserable de literatura, en realidad, pasando por lo increíble que todos están en el hogar, o incluso más brillante, cuán ocupados todos están en el hogar. 
Estas cartas tienen un motivo, que es lo que le dicen a sus amigos y familiares de lo que hicieron en su vida personal que fue importante en el año. 
Así que este año ya pasó, pero quiero que supongan que es el fin del próximo año, y ha sido un año absolutamente increíble para usted y las personas que le interesan. 
¿Qué tres o cinco cosas hicieron que lo hizo tan increíble? 
Pueden escribir ahora la próxima carta familiar de aniversario. 
No la envíen. 
(Risas) Por favor, no la envíen. 
Pero pueden escribirla. 
Y ahora, entre la revisión de desempeño y la carta familiar por aniversario, tenemos una lista de seis a diez metas para trabajar el próximo año. 
Ahora tenemos que descomponerlos en pasos factibles. 
Quizás quieran escribir una historia familiar. 
Primero, pueden leer otras historias familiares, conocer el estilo. 
Quizás pensar en las preguntas que quieran hacer a sus familiares, hacer citas para entrevistarlos. 
O tal vez quieren correr un 5K. 
Necesitarían hallar una carrera, registrarse, ver como entrenarse, y sacar esos zapatos del fondo del armario. 
Y entonces, esto es clave, tratemos nuestras prioridades al igual que ese calentador de agua roto, poniéndolos primero en nuestros horarios. 
Hacemos esto pensando en nuestras semanas antes de que estemos en ellos. 
Un buen momento para hacerlo es el viernes por la tarde. 
El viernes por la tarde es lo que un economista llamaría un tiempo de "bajo costo de oportunidad". 
Muchos de nosotros no estamos sentados los viernes por la tarde diciendo: "Estoy emocionado de hacer progresos hacia mis prioridades personales y profesionales ahora mismo". 
(Risas) Pero estamos dispuestos a pensar en lo que deberían ser. 
Tomen un poco de tiempo del viernes por la tarde, hagan una lista de prioridad con tres niveles: carrera, relaciones, yo. 
Hacer una lista de tres categorías nos recuerda que debería haber algo en las tres categorías. 
Carrera, sí lo pensamos; relaciones, yo mismo, no tanto. 
Pero de todos modos, sólo una breve lista, dos o tres artículos en cada uno. 
Luego vean busquen espacios en la próxima semana, y vean donde los pueden programar. 
Donde planificarlos depende de Uds. 
Sé que va a ser más complicado para algunas personas que otros. 
Quiero decir, la vida de algunas personas son más difíciles que otras. 
No va a ser fácil encontrar tiempo para tomar esa clase de poesía, si cuidan varios niños solos. 
Lo entiendo. 
Y no quiero minimizar la lucha de cualquiera. 
Pero creo que los números que diré los empoderarán. 
Hay 168 horas en una semana. 
Veinticuatro veces siete son 168 horas. 
Eso es mucho tiempo. 
Si Uds. trabajan a tiempo completo, 40 horas a la semana, duermen ocho horas por noche, así que 56 horas a la semana, que deja 72 horas para otras cosas. 
Eso es mucho tiempo. 
Uds. dicen que trabajan 50 horas a la semana, quizás uno principal y otro auxiliar. 
Bueno, eso deja 62 horas para otras cosas. 
Uds. dicen que trabajan 60 horas. 
Bueno, eso deja 52 horas para otras cosas. 
Uds. dicen que trabajan más de 60 horas. 
¿están seguros? 
(Risas) Hubo un estudio que comparó las semanas de trabajo de la gente con registros de tiempo. 
Encontraron que la gente que decía tener 75 horas extras estaban de descanso casi 25 horas. 
(Risas) Pueden adivinar en qué dirección, ¿verdad? 
De todos modos, en 168 horas a la semana, Creo que podemos encontrar tiempo a lo que nos importa. 
Si quieren pasar más tiempo con sus hijos, quieren estudiar más para una prueba que tomarán, quieren hacer ejercicio por tres horas y dos de voluntariado, sí se puede. 
Y eso es incluso si están trabajando mucho más que horas de tiempo completo. 
Tenemos mucho tiempo, lo cual es genial, ¿adivinen qué? 
No necesitamos tanto tiempo para hacer cosas asombrosas. 
Pero cuando muchos de nosotros tenemos poco tiempo, ¿qué hacemos? 
Sacan el teléfono, ¿verdad? 
Comienzan a eliminar correos electrónicos. 
O si no, holgazaneamos en casa o vemos televisión. 
Pero los pequeños momentos pueden tener gran poder. 
Pueden usar su poco tiempo por fragmentos de alegría. 
Tal vez está eligiendo leer algo maravilloso en el autobús de camino al trabajo. 
Tuve un trabajo que requería dos viajes en bus y un paseo en metro cada mañana, iba a la biblioteca los fines de semana para tener algo que leer. 
Hizo toda la experiencia casi, casi, agradable. 
Los descansos en el trabajo pueden usarse para meditar o rezar. 
Si la cena familiar es imposible debido a su loco horario de trabajo, quizás un desayuno familiar podría ser un buen sustituto. 
Se trata de mirar la totalidad de su tiempo y ver dónde puede estar lo bueno. 
Realmente lo creo. 
Hay tiempo. 
Incluso si estamos ocupados, tenemos tiempo para lo que importa. 
Y cuando nos centramos en lo que importa, podemos construir las vidas que queremos en el tiempo que tenemos. 
Gracias. 
(Aplausos) 

Veamos, tengo miedo. 
Ahora mismo, en este escenario, siento temor. 
En mi vida no he conocido mucha gente que admita fácilmente que tienen miedo. 
Y en mi opinión, se debe a que en el fondo saben lo rápido que se propaga. 
Verán, el miedo es como una enfermedad 
cuando se contagia, se esparce como fuego fatuo. 
Pero ¿qué sucede cuando, enfrentando ese temor, haces lo que se debe hacer? 
Eso se llama valentía. 
Y al igual que el miedo, el valor es contagioso. 
Soy de East St. Louis, Illinois. 
Es una ciudad pequeña cruzando la rivera del río Mississippi en St. Louis, Missouri. 
Nací y he vivido en el sector de St. Louis toda mi vida. 
Cuando Michael Brown, hijo, un adolescente normal, fue abatido a tiros por la policía en 2014 en Ferguson, Missouri, otro suburbio pero al norte de St. Louis, recuerdo que pensé, no es el primero, ni será el último joven que pierda la vida a manos de las fuerzas del orden. 
Pero su muerte fue diferente. 
Cuando mataron a Mike, recuerdo al poder oficial tratando de usar el miedo como arma. 
La policía, ante una comunidad en luto, respondió con el uso de la fuerza para infundir miedo: a una fuerza militarizada, al encarcelamiento, a las multas. La prensa incluso trató de provocar que nos temiéramos unos a otros 
por la forma de presentar la historia. 
Y este tipo de cosas ya había resultado antes. 
Pero como dije, esta vez fue diferente. 
La muerte de Michael Brown y la forma en que trataron a la comunidad desató una ola de protestas en Ferguson, St. Louis y en sus alrededores. 
Cuando salí a esas protestas cerca del cuarto o quinto día, no fue por valentía. Fue por culpa. 
Como ven, soy negro. 
No sé si lo notaron. 
(Risas) Pero no podía quedarme en St. Louis, a solo unos minutos de Ferguson, y no ir a ver. 
Así que decidí ir a echarle un vistazo. 
Cundo llegué allá, encontré algo sorprendente. 
Percibí enojo, mucho enojo. 
Pero lo que más encontré fue amor. 
Personas con amor a sí mismos. 
Amor por su comunidad. 
Y fue hermoso, hasta que llegó la policía. 
Entones intervino una nueva emoción en la conversación: el miedo. 
Ahora, no voy a mentir, cuando vi los vehículos blindados, y todo ese equipo, y todas esas armas, y todos esos efectivos, estaba aterrado, en lo personal. 
Y cuando miré a la multitud, vi a muchas personas a las que les sucedía lo mismo. 
Pero también vi gente que tenía algo más en su interior. 
Y eso era valentía. 
Esas personas gritaban, y se desgañitaban, y no tenían intenciones de retroceder ante la policía. 
Estaban más allá de ese punto. 
Y entonces sentí que algo cambiaba en mí también, y comencé a gritar a voz en cuello y me di cuenta que todos a mi alrededor estaban haciendo lo mismo. 
Y fue una sensación única. 
Así que decidí que quería hacer algo más. 
Fui a mi casa y pensé, soy un artista, produzco material. 
Así que comencé a hacer cosas especialmente para la protesta, cosas que fueran armas en una guerra espiritual, cosas que le dieran una voz a la gente y que les dieran fortaleza para enfrentar el camino por recorrer. 
Hice un proyecto en el que tomé fotos de las manos de los manifestantes y las puse por todos los recubrimientos de los edificios y las tiendas en la comunidad. 
Mi meta era crear consciencia y levantar la moral. 
Y creo que por lo menos por un momento, eso fue exactamente lo que hice. 
Luego pensé, quiero divulgar las historias de estas personas en las que veía tanta valentía en esos momentos. 
Y junto con mi amiga, cineasta y socia, Sabaah Folayan, eso fue exactamente lo que hicimos con nuestro documental "Whose Streets?" (¿De quién son las calles?) 
Me transformé en una especie de conductor de toda esa valentía que me fue dada. 
Y creo que esa es una parte de nuestra labor como artistas. 
Pienso que debemos comunicar valentía a través del trabajo que hacemos. 
Y pienso que somos el muro entre las personas normales y aquellos que usan su poder para difundir el miedo y el odio, especialmente en tiempos como estos. 
Así que les pregunto. 
A todos los activistas y agitadores, conocidos como líderes del pensamiento. ¿Qué van a hacer con los dones que se les han dado para liberarnos del miedo que nos ata cada día? 
Porque, ¿saben?, estoy atemorizado todos los días. 
No puedo recordar un momento en el que no haya sido así. 
Pero cuando me di cuenta de que ese miedo no estaba ahí para inmovilizarme, sino para protegerme, y cuando me di cuenta de cómo usar ese miedo, encontré mi poder. 
Gracias. 
(Aplausos) 

¿Qué estás haciendo en este escenario frente a todas estas personas? 
(Risas) ¡Corre! 
(Risas) Corre ahora. 
Esa es la voz de mi ansiedad. 
Incluso si no hay absolutamente nada malo, a veces tengo esa abrumadora sensación de fatalidad, como si el peligro acechara a la vuelta de la esquina. 
Saben, hace unos años me diagnosticaron ansiedad generalizada y depresión. Dos condiciones que a menudo van de la mano. 
Hubo un tiempo que no se lo habría dicho a nadie, especialmente ante una gran audiencia. 
Como mujer negra, tuve que desarrollar una capacidad de resiliencia notable para tener éxito. 
Y, como la mayoría de las personas en mi comunidad, tenía el falso concepto de que la depresión era un signo de debilidad, un defecto de carácter. 
Pero no era débil, era una gran triunfadora. 
Obtuve una maestría en Estudios de Medios y experiencia en trabajos de alto perfil en la industria del cine y la televisión. 
Incluso había ganado dos Premios Emmy por mi arduo trabajo. 
Claro, estaba totalmente agotada, me faltaba interés por las cosas que solía disfrutar, apenas comía, luchaba contra el insomnio y me sentía aislada y exhausta. 
Pero, ¿deprimida? 
No, yo no. 
Pasaron semanas antes de poder admitirlo, pero el médico tenía razón, estaba deprimida. 
Aun así, no le conté a nadie sobre mi diagnóstico. 
Estaba muy avergonzada. 
No pensé que tuviera derecho a estar deprimida. 
Tenía una vida privilegiada con una familia amorosa y una carrera exitosa. 
Y cuando pensaba en los horrores indescriptibles que mis antepasados ​​ habían sufrido en este país para que me fuera mejor, mi vergüenza se hacía aún más profunda. 
Yo me apoyaba sobre sus hombros. 
¿Cómo podía decepcionarlos? 
Yo debía levantar cabeza, dibujar una sonrisa en mi rostro, y nunca contárselo a nadie. 
El 4 de julio de 2013 mi mundo se me cayó estrepitosamente. 
Ese fue el día que recibí una llamada telefónica de mi madre diciéndome que mi sobrino de 22 años, Paul, había terminado con su vida, tras años de luchar contra la depresión y la ansiedad. 
No hay palabras que puedan describir la devastación que sentí. 
Paul y yo estábamos muy unidos, pero no tenía idea de que estuviera sufriendo tanto. 
Ninguno de nosotros había hablado con el otro sobre nuestras luchas. 
La vergüenza y el estigma nos mantuvieron a ambos en silencio. 
Ahora mi forma de enfrentar la adversidad es encarándola de frente, así que pasé los siguientes dos años investigando la depresión y la ansiedad, y encontré algo alucinante. 
La Organización Mundial de la Salud dice que la depresión es la principal causa de enfermedad y discapacidad en el mundo. 
Si bien la causa exacta de la depresión no está clara, la investigación sugiere que la mayoría de los trastornos mentales se desarrollan, al menos en parte, debido a un desequilibrio químico en el cerebro, y/o debido a una predisposición genética subyacente. 
Así que no puedes quitártela. 
Para los estadounidenses negros, factores estresantes como el racismo y las disparidades socioeconómicas suponen un 20 % más de riesgo de desarrollar un trastorno mental, sin embargo, solo buscan servicios de salud mental la mitad con respecto a la tasa de estadounidenses blancos. 
Una razón es el estigma, con el 63 % de los estadounidenses negros que confunden depresión con debilidad. 
Lamentablemente, la tasa de suicidio entre los niños negros se ha duplicado en los últimos 20 años. 
Pero hay una buena noticia: el 70 % de las personas que luchan contra la depresión mejorará con terapia, tratamiento y medicación. 
Armada con esta información, tomé una decisión. Ya no iba a estar en silencio nunca más. 
Con la bendición de mi familia, yo iba a compartir nuestra historia esperando provocar una conversación nacional. 
Una amiga, Kelly Pierre-Louis, dijo: "Ser fuerte nos está matando". 
Ella está en lo correcto. 
Tenemos que abandonar esas viejas narraciones cansinas sobre la fortaleza de la mujer negra y sobre el hombre negro súper masculino, que, sin importar cuántas veces son derribados, con solo agitarlos, son soldados al servicio. 
Tener sentimientos no es un signo de debilidad. 
Los sentimientos significan que somos humanos. 
Y negar nuestra humanidad, nos deja vacíos por dentro, buscando formas de automedicarnos para llenar el vacío. 
Mi droga fue un gran logro. 
En estos días comparto mi historia abiertamente y pido a los demás que también compartan las suyas. 
Creo que eso es lo que se necesita para ayudar a las personas que pueden estar sufriendo en silencio, saber que no están solas, y saber que con ayuda, ellas pueden recuperarse. 
Todavía sigo teniendo mis dificultades, particularmente con la ansiedad, pero puedo gestionarla con mediación diaria, yoga y una dieta relativamente saludable. 
(Risas) Si siento que las cosas comienzan a girar en espiral, pido cita para ver a mi terapeuta, una mujer negra dinámica llamada Dawn Armstrong, con un gran sentido del humor y una familiaridad que encuentro reconfortante. 
Siempre me arrepentiré de no haber estado allí para mi sobrino. 
Pero mi más sincera esperanza es que puedo inspirar a otros con la lección que aprendí. 
La vida es bella. 
A veces desordenada, y siempre impredecible. 
Pero todo saldrá bien si uno tiene el sistema de soporte para superarlo. 
Espero que si su carga se vuelve muy pesada, también pidan ayuda. 
Gracias. 

Un público, según lo que observó Dewey hace tiempo, se constituye a través de la discusión y el debate. 
Si vamos a poner a la tiranía de las asunciones en entredicho, y evitar el dogma, el campo de lo no cuestionado, entonces debemos estar dispuestos a someter a nuestras propias asunciones al debate y la discusión. Es con este espíritu 
con el que me uno a una discusión de uno de los temas críticos de nuestro tiempo, digamos, cómo movilizar diferentes formas de capital para el proyecto de la construcción del estado. 
Para poner las asunciones claramente, el capitalismo, tras 150 años, se ha vuelto aceptable, y también lo ha sido la democracia. Si miramos al mundo de 1945, y 
observamos el mapa de las economías capitalistas y los entes políticos democráticos, éstos eran la rara excepción, no la norma. La cuestión ahora, sin embargo, es tanto 
acerca de qué forma de capitalismo y qué tipo de participación democrática. Pero debemos reconocer que este momento viene dado por un raro consenso 
de asunciones, y eso provee la base para un tipo de acción, porque el consenso de cada momento nos permite actuar. Y es necesario, sin importar 
cómo de frágil o provisional sea nuestro consenso, ser capaces de seguir adelante. Pero la mayoría del mundo no se beneficia ni del capitalismo ni de los sistemas democráticos. 
La mayor parte del mundo experimenta el estado como represivo, como una organización preocupada por la negación de los derechos, por la negación de la justicia, más que 
por proveerla. Y en términos de experiencia de capitalismo, hay dos aspectos que el resto del mundo experimenta. Primero, la industria extractiva. 
Diamantes de sangre, esmeraldas de contrabando, maderas, que son extraídos directamente de los más pobres. Segundo, la asistencia técnica. Y la asistencia técnica puede impactaros, pero es la peor forma de la actualidad, de la fea cara del mundo desarrollado a los países en desarrollo. Decenas de billones de dólares 
son supuestamente gastados en capacidad constructiva con personas que reciben pagos de hasta 1,500 dólares por día, quienes son incapaces de pensar creativamente, u 
orgánicamente. 
La siguiente asunción -- y por supuesto los eventos del 7 de Julio, expreso mi más profunda simpatía, y antes de eso, el 11 de Septiembre -- nos ha recordado que no 
vivimos en tres mundos diferentes. 
Vivimos en un mundo. Pero eso se dice fácilmente, pero no estamos haciendo frente a las implicaciones del mundo en el que vivimos. Y eso es, que si queremos un mundo, este mundo 
no puede basarse en enorme bolsillos de exclusión, y luego inclusión para algunos. Debemos finalmente llegar a pensar sobre las premisas de un mundo realmente global, en relación con el régimen de derechos y responsabilidades y cuentas que son de ámbito realmente global. De otro modo estaremos 
dejando pasar este momento abierto en la historia, donde tenemos un consenso tanto en la forma de la política como en la forma de la economía. ¿Cuál es una de estás organizaciones a seleccionar? Tenemos tres términos críticos: economía, sociedad civil 
y el estado. No haré frente a los 
dos primeros, salvo para decir que una transferencia no crítica de 
asunciones, de un contexto a otro, solo puede provocar el desastre. La economía, enseñada en la mayoría de 
las universidades de élite, es prácticamente inútil en mi contexto. Mi país está dominado por la economía de la droga y una mafia. Los libros de texto sobre economía no funcionan en mi contexto, y tengo muy pocas 
recomendaciones de alguien sobre como establecer una economía legal. La pobreza de nuestro conocimiento debe convertirse en la primera base del movimiento hacia adelante, y no la imposición del marco que funciona en la base del modelado matemático, por el cual tengo un enorme respeto. 
Mis colegas del Johns Hopkins estuvieron entre los mejores. Lo segundo, en vez de debatir sin fin sobre cual es la estructura del estado, por qué no simplificamos y decimos, ¿cuáles son las funciones que el estado en el siglo 21 debe cumplir? 
Clare Lockhart y yo estamos escribiendo un libro sobre esto, 
esperamos compartirlo ampliamente -- y lo tercero es que podríamos construir incluso un índice para medir comparativamente como de bien estas funciones, con las estaríamos de acuerdo, están siendo 
realizadas en diferentes lugares. ¿Así que cuáles son estas funciones? Proponemos 10. Y su legítimo monopolio a través de la violencia, el control administrativo, la gestión de 
finanzas públicas, la inversión en capital humano, la provisión de derechos ciudadanos, la provisión de infraestructura, la gestión de los activos tangibles e intangibles 
de estado a través de la regulación, la creación del mercado, los acuerdos internacionales -- incluyendo 
préstamos públicos -- y lo más importante, el papel de la ley. No lo elaboraré. Espero que las preguntas me den una oportunidad. Esto es un objetivo factible, 
básicamente porque contrariamente a la asunción generalizada, yo discutiría que sepamos como hacer esto. ¿Quién habría imaginado que Alemania estaría unida o fuera democrática hoy, si se mira desde la perspectiva del Oxford de 1943? Pero la gente de Oxford se preparó para una 
Alemania democrática y se comprometió a la planificación. 
Y hay montones de otros ejemplos. Ahora para hacerlo -- y esto trae este grupo -- tenemos que repensar la noción de capital. Capital -- la forma menos importante de capital, en este proyecto, es el capital financiero -- dinero. Dinero no es capital en la mayoría de los 
países desarrollados. Sólo es dinero. Porque carece de formas institucionales, organizativas y de gestión para convertirlo en capital. Y lo que se requiere es la combinación de capital físico, capital institucional, capital humano -- y la seguridad, por supuesto, es crítica -- pero también lo es la información. 
Ahora, el tema que debería preocuparnos aquí, y 
ese es el reto que me gustaría plantear 
a este grupo, es de nuevo, toma 16 años en vuestros países producir alguien con un grado BS (diplomatura científica). Toma 20 años producir alguien con un doctorado. El primer desafío es replantear, fundamentalmente, el tema del tiempo. Necesitamos repetir las modalidades que hemos heredado? Nuestros sistemas educativos han sido heredados del siglo XIX. ¿Qué es lo que debemos hacer fundamentalmente para 
retomar un proyecto, ese capital en formación es 
rápido? La mayoría absoluta de la población 
mundial tiene menos de 20, y está creciendo más grande y más rápidamente. Necesitan maneras diferentes de ser abordados. Diferentes maneras de ser 
emancipados. Diferentes maneras de ser cualificados. Y eso es lo primero. Lo segundo es que vosotros resolvéis problemas, pero no estáis 
abordando vuestra responsabilidad global. Os habéis mantenido al margen de los problemas de corrupción. 
Sólo queréis ambientes limpios donde funcionar. 
¿Pero si no pensáis sobre los problemas de corrupción, quién lo hará? Os mantenéis alejados del diseño 
para el desarrollo. Sois grandes diseñadores, pero vuestros diseños son egoístas. Es para vuestro propio uso 
inmediato. El mundo en el que yo opero, opera con 
diseños robre carreteras, o presas, o aprovisionamiento de 
electricidad que no ha sido revisitado en 60 años. Esto no está bien. Requiere pensamiento. Pero particularmente, lo que necesitamos más que nada 
de este grupo es llevar a vuestra imaginación a influenciar en los problemas en la manera en la que la "meme" se supone que debe trabajar. Tal como el trabajo sobre paradigmas, mostró hace tiempo -- Trabajo de Thomas Kuhn -- es en la intersección de ideas en la que los nuevos desarrollos -- 
verdaderos avances -- ocurren. Y espero que este grupo sea capaz de hacer frente al tema del estado, y desarrollo, y al empoderamiento de la mayoría de los pobres del mundo, a través de estos medios. Gracias. Chris Anderson: Ashraf, hasta hace poco tú 
fuiste el ministro de finanzas de Afganistán, un país justo en el medio del programa de gran parte del mundo. 
¿Va a conseguirlo el país? ¿Florecerá la democracia? ¿Qué es lo que más te asusta? Ashraf Ghani: Lo que más me asusta es -- eres tú. 
Tu falta de compromiso. (Risa) Me preguntas, sabes que siempre doy un respuesta no convencional. 
No. Ahora en serio, el tema de Afganistán primero 
debe ser visto -- al menos -- con una perspectiva de 10 a 20 años. Hoy el mundo de la globalización va rápido. El tiempo se ha comprimido. 
Y el espacio no existe para la mayoría. Pero en mi mundo -- sabes, cuando fui de vuelta a Afganistán tras 23 años, el espacio se había expandido. 
Toda forma concebible de infraestructura se vino abajo. Monté -- viajé -- viajé entre dos ciudades que solían tomar tres horas y ahora tomó 12. Así que lo primero es cuando la escala es así, necesitamos reconocer que 
tan sólo las cosas simples que son infraestructura -- 
se tardan seis años en crear infraestructura. En nuestro mundo. Cualquier tipo de elemento significativo. 
Pero la modalidad de la atención, o "qué esta pasando hoy, qué está pasando mañana." 
Lo segundo es, cuando un país ha sido sometido a 
una de las más inmensas, formas brutales de ejercicio de poder -- tuvimos al ejercito rojo durante 10 años 
continuos, 110.000 efectivos. Aterrorizando literalmente. 
El cielo. Cada, cada afgano ve al cielo como un fuente de temor. Fuimos bombardeados. Prácticamente fuera 
de la existencia. Entonces, decenas de miles de personas 
son entrenadas en terrorismo. En todos los bandos. Estados unidos, Gran Bretaña, unidos, por ejemplo, el servicio de inteligencia egipcio entrena miles de personas en resistencia y terrorismo urbano. Como explotar, como convertir una bicicleta en 
un instrumento de terror. Como convertir un burro, un 
carro de caballos, cualquier cosa. Y los rusos, igualmente. Así que, cuando la violencia erupciona en un país como Afganistán, es por ese legado. Pero tenemos que entender que hemos tenido una suerte increíble. Quiero decir, yo, realmente no puedo creer cuanta suerte 
tengo de estar aquí, de pie en frente de vosotros, hablando. Cuando me uní como ministro de finanzas, creí que las opciones de vivir más de 3 años no serían más del 5 por ciento. Esos eran riesgos. Merecían la pena. 
Pienso que podemos hacerlo, y la razón por la que podemos es la gente. Ves, porque -- Te doy una estadística. El 91 por ciento de los hombres en Afganistán, el 86 por ciento de las mujeres, escuchan al menos 
tres estaciones de radio al día. 
En términos de su discurso, en términos de su sofisticación de conocimiento del mundo, creo que -- me atrevería a decir -- son mucho más sofisticados que los americanos rurales con graduados universitarios, y la mayoría de los europeos. Porque el mundo les interesa. 
¿Y cuál es su inquietud predominante? 
El abandono. Los afganos se ha vuelto profundamente 
internacionalistas. Sabes, cuando volví en diciembre de 2001, no 
tenía ninguna intención de trabajar con el gobierno afgano. Porque he vivido como un nacionalista. 
Y les dije -- mi gente, con los americanos aquí, los -- separados, separados. Sí, tengo un puesto de asesor con la Naciones Unidas. Fui a través de 10 provincias afganas muy rápido. Y todo el mundo me contaba 
ellos -- era un mundo diferente. Sabes, participan -- ven la participación, participación global, 
como algo absolutamente necesario para el futuro 
de la gente normal. 
Y lo que le le preocupa más al afgano común es -- Clare Lockhart está aquí, ella -- así que narraré una discusión que tuvo con una mujer iletrada en el 
norte de Afganistán. Y esa mujer dijo que 
no le preocupaba si tendría comida en su mesa. Le preocupaba si había un plan para el futuro. Donde sus hijos podrían 
tener realmente una vida diferente. Eso me da esperanza. CA: Cómo va Afganistán a proveer un ingreso alternativo a las muchas personas que 
se ganan la vida con el negocio de las drogas? 
AG: Bien, lo primero es que, en vez de mandar un billón 
de dolares en la erradicación de la droga y lo paguen a un par de compañías de seguridad, deberían dar 
este centenar de billones de dolares a las 50 empresas más innovadores del mundo para pedirles que creen un millón de trabajos. La clave para la erradicación de la droga es el trabajo. Mira, hay un hecho muy poco conocido -- los países que tienen una renta per cápita legal media de 1.000 dolares no producen drogas. 
Lo segundo, textil. El comercio es la clave, no la ayuda. Los Estados Unidos y Europa nos dan una tarifa del cero por ciento. La industria textil es increíblemente móvil. 
Si quieres que podamos competir con China y atraer inversión, podríamos atraer probablemente cuatro o seis 
billones de dolares muy fácilmente en el textil, si hubiera tarifa cero. 
Crearía el tipo de trabajo. El algodón no compite contra el opio. Una camiseta sí. Y necesitamos entender, es la cadena del valor. Mira, y el afgano de a pie está enfermo y cansado de escuchar sobre el microcrédito. 
Es importante. Pero lo que las mujeres y hombres corrientes que participan en la micro-producción quieren es acceso global. 
No quieren vender a los bazares caritativos 
que son sólo para extranjeros, sabes, y la 
misma estúpida camisa bordada una y otra vez. Lo que queremos es una asociación con las marcas de diseño italiano. ¡Sí, tenemos los mejores bordadores del planeta! 
Por qué no podemos hacer lo que se hizo con el norte de Italia? ¿Con el sistema "Put Out"? 
Pienso que económicamente el tema crítico es realmente pensar sobre ello ahora. 
Y lo que diré aquí es que la ayuda no funciona. Sabes, el sistema de ayuda está roto. El sistema de ayuda no tiene el conocimiento, la visión, la 
habilidad. Estoy totalmente a favor -- después de todo, he alzado 
un montón -- sí, para ser exacto, sabes, traté de persuadir al mundo de que tenían que darle a mi país 27.5 billones. No querían darnos 
el dinero. 
CA: e incluso así no funcionó? AG: No. No. No es que no funcionara. Es que un dólar de inversión privada, a mi juicio, es 
igual al menos que 20 dólares de ayuda, en términos de la dinámica que genera. Lo segundo es que un de ayuda podrían ser 10 céntimos, podría ser 20 céntimos, o podría ser 4 dólares. Depende de en que forma viene, que grados de condicionalidades que están unidos a ello -- ya sabes, el sistema de ayuda, al principio, fue diseñado para beneficiar 
a los emprendedores de los países desarrollados, no para 
generar crecimiento en los países pobres. 
Y esto es, de nuevo, una de esas asunciones. 
La manera en que los asientos de los coches son una asunción que hemos heredado en los gobiernos. Creerías que el gobierno de EEUU no pensara que las empresas americanas 
necesiten subvenciones para funcionar en países en desarrollo. Provee fondos. Pero lo hacen. 
Hay un peso entero de historia de ayuda vis a vis que ahora 
necesita ser reexaminado. Si el objetivo es construir 
estado que puedan valerse por si mismos de manera creíble 
-- y estoy lanzando esa proposición igualmente -- vosotros 
sabéis que soy muy duro con mis "homólogos", y la ayuda debe terminar en cada país en un período definido. 
Y cada año debe de haber progresos. En la mobilización de los ingresos internos y la generación de economía. A menos que a ese tipo de "compactación" se entre, no podréis sostener el 
consenso. 

Me gustaría que me acompañaran en el tiempo 7 años atrás. 
Viernes por la tarde, pocos días antes de la Navidad de 2009. Yo era el director de operaciones de una empresa de productos de consumo en San Francisco, y me llamaron a una reunión que ya había empezado. 
Esa reunión resultó ser mi entrevista de salida. 
Fui despedido, junto con unos cuantos más. 
En ese entonces tenía 64 años. 
No fue completamente inesperado. 
Firmé una pila de papeles, junté mis efectos personales, y me fui para encontrarme con mi esposa que estaba esperándome en un restaurante cerca de ahí, completamente ajena al tema. 
Pasadas varias horas, nos emborrachamos de verdad. 
(Risas) Así más de 40 años de empleo continuo en varias empresas, grandes y pequeñas, se habían acabado. 
Tenía una buena red, una buena reputación... creí que estaría bien. 
Era ingeniero en fabricación y envasado. Tenía un buen historial. 
La jubilación, como para muchas personas, simplemente no era una opción para mí. Entonces recurrí a la consultoría durante el siguiente par de años, sin pasión alguna. 
Y entonces se empezó a gestar una idea, a partir de mi preocupación por nuestro ambiente. 
Quería construir mi propio negocio, diseñar y fabricar con residuos embalajes biodegradables, con papel y residuos agrícolas e incluso textiles, reemplazando los tóxicos envases de plástico desechables a los que nos hemos vuelto adictos. 
Esto se denomina tecnología limpia, y me pareció muy significativa. 
Una empresa que podría ayudar a reducir los miles de millones de kilos de envases de plástico de un solo uso que se tiran cada año y contaminan la tierra, los ríos y océanos, dejando el problema para que lo resuelvan las futuras generaciones... nuestros nietos, mis nietos, 
Por eso ahora a los 66 años, con 40 años de experiencia, me convertí en emprendedor por primera vez. 
(Ovación) (Aplausos) Gracias. 
Pero hay más. 
(Risas) Hay muchos problemas con los que lidiar: fabricación, tercerización, creación de empleos, patentes, sociedades, financiación... problemas típicos de los nuevos emprendimientos, pero que casi no lo son para mí. 
Y algo sobre la financiación. 
Yo vivo y trabajo en San Francisco. Y si uno va en busca de financiación, por lo general compite contra gente muy joven de la industria de alta tecnología, algo que puede ser muy desalentador e intimidante. 
Tengo zapatos más viejos que la mayoría de esas personas. 
(Risas) De verdad. (Risas) 
Pero cinco años después, me entusiasma y enorgullece contarles que nuestras ganancias se han duplicado cada año, no tenemos deudas, tenemos varios clientes de marquesina, emitimos nuestra patente, tengo una maravillosa compañera que ha estado conmigo desde el principio, y hemos ganado más de 20 premios por el trabajo que hemos hecho. 
Pero lo mejor de todo, hemos hecho una pequeña mella, una mella muy pequeña, en la crisis mundial de la contaminación debido al plástico. 
(Aplausos) Y ahora hago el trabajo más gratificante y significativo de mi vida. 
Hay muchos recursos al alcance de emprendedores de todas las edades, pero lo que realmente anhelaba hace cinco años era encontrar otros emprendedores nuevos de mi edad. 
No tenía modelos a seguir, absolutamente a nadie. 
Ese desarrollador de aplicaciones veinteañero de Silicon Valley no era mi modelo a seguir. 
(Risas) Seguro que era muy inteligente... (Risas) Quiero hacer algo al respecto, quiero que todos hagamos algo al respecto. 
Quiero que empecemos a hablar más de quiénes no se hacen emprendedores hasta ser mayores. 
Que hablemos de esos hombres y mujeres que entran cuando sus pares, básicamente, salen. 
Y que conectemos a esas personas de varias industrias y regiones, de varios países, para que creen comunidad. 
La Administración de Pequeños Negocios dice que el 64 % de los nuevos empleos creados en el sector privado de EE.UU. es gracias a los pequeños negocios como el mío. 
¿Y quién dice que seguiremos siendo pequeños para siempre? 
Tenemos una curiosa cultura que en verdad espera que alcanzada una cierta edad, uno se dedique al golf, o a jugar damas, o a cuidad a los nietos todo el tiempo. 
Y adoro a mis nietos... (Risas) pero también me apasiona hacer algo significativo en el mercado mundial. 
Y voy a tener mucha compañía. 
La Oficina del Censo dice que para 2050, habrá 84 millones de personas mayores en este país. 
Es una cantidad increíble. 
Es casi el doble de la que tenemos hoy. 
¿Imaginan cuántos emprendedores nuevos habrá entre esos 84 millones de personas? 
Y todos tendrán cuatro décadas de experiencia. 
(Risas) Así que cuando digo "Hablemos más de estos maravillosos emprendedores", digo, hablemos de sus empresas, así como hablamos de las empresas de sus contrapartes mucho más jóvenes. 
Los emprendedores mayores en este país tienen una tasa de éxito del 70 % al crear nuevas empresas. 
Somos la élite de los emprendedores... (Risas) (Aplausos) Ese número se desploma al 28 % para emprendedores más jóvenes. 
Esto de acuerdo a un grupo de Reino Unido llamado CMI. 
¿No son los logros de un emprendedor de 70 años igual de significativos, igual de novedosos, que los logros de un emprendedor de 30 años? 
Claro que sí. 
Por eso me gustaría acuñar la frase, los "70 y de más de 70" para que... (Risas) para que sea algo tan común como la frase, los "30 y de menos de 30". 
(Aplausos) Gracias. (Ovación) 
(Aplausos) 

A los 21 años tenía muchos deberes de física. 
Los deberes de física requieren pausas y Wikipedia era algo relativamente nuevo, así que hice muchas pausas allí. 
Volvía siempre a los mismos artículos, releyéndolos una y otra vez, sobre glaciares, la Antártida y Groenlandia. 
¡Qué divertido sería visitar estos sitios! ¿Y qué se necesitaría para hacerlo? 
Pues, aquí estamos en un avión de carga del Air Force, reconvertido y dirigido por la NASA, sobrevolando el manto de hielo de Groenlandia. 
Aquí hay muchas cosas para ver, pero hay más que están ocultas, a la espera de ser reveladas. 
Lo que no me dijeron los artículos de Wikipedia es que dentro del manto de hielo se esconde agua líquida, porque nadie lo sabía aún. 
Lo que sí aprendí en Wikipedia es que el manto de Groenlandia es inmenso, del tamaño de México, y que su hielo tiene un grosor de más de 3 km. 
Pero no es estático. 
El hielo desciende como un río hacia el océano. 
A medida que fluye por recodos, se deforma y se agrieta. 
Yo estudio estas impresionantes dinámicas del hielo que están situadas en uno de los entornos físicos más remotos que quedan sobre la Tierra. 
Trabajar en glaciología ahora mismo es como empezar por la primera planta en Facebook en los años 2000. 
(Risas) Nuestra capacidad de sobrevolar los mantos con aviones y satélites está revolucionando la glaciología. 
Está suponiendo para la ciencia lo que los smartphones para las redes sociales. 
Los satélites proporcionan abundantes observaciones que nos revelan continuamente hechos novedosos acerca de los mantos de hielo. 
Por ejemplo, tenemos datos del tamaño del manto de hielo de Groenlandia de cada mes desde 2002. 
Pueden mirar aquí abajo en la pantalla para ver cómo avanzan los meses y los años. 
Pueden ver que algunas áreas del manto de hielo se derriten o pierden hielo en verano. 
En otras cae nieve o recuperan hielo en invierno. 
No obstante, este ciclo se eclipsa por una velocidad total de pérdida de masa que habría desconcertado a los glaciólogos hace 50 años. 
Nunca pensamos que un manto podía perder masa en el océano con esta rapidez. 
Desde que empezaron estas mediciones en el 2002, el manto ha perdido tanto hielo que si pusiéramos toda esta agua encima de nuestro continente más pequeño, hundiría Australia hasta las rodillas. 
¿Cómo es posible? 
Pues, debajo del hielo tenemos el lecho de roca. 
Hemos utilizado un radar para ver las colinas, los valles, las montañas y las depresiones sobre los que fluye el hielo. 
Bajo el manto de hielo, canales ocultos del tamaño del Gran Cañón encauzan hielo y agua hacia el océano lejos de Groenlandia. 
El motivo por el que el radar puede revelar el lecho de roca es que el hielo es totalmente transparente para el radar. 
Pueden hacer un experimento. 
Váyanse a su casa y pongan un cubito de hielo en el microondas. 
No se derretirá, porque las microondas o el radar atraviesan directamente el hielo sin interactuar con él. 
Si quieren derretir su cubito de hielo, tienen que mojarlo, porque el agua se calienta fácilmente en el microondas. 
Este es el principio en el que se basa el diseño del horno microondas. 
El radar puede ver el agua. 
Y el radar ha revelado una inmensa piscina de agua líquida escondida bajo mi compañera Olivia, siete plantas bajo sus pies. 
Aquí, ha usado una bomba para sacar un poco de esta agua a la superficie del manto de hielo. 
Hace solo seis años no teníamos ni idea de que este glaciar acuífero existiera. 
El acuífero se formó cuando la nieve se derrite al sol veraniego y se filtra hacia abajo. 
Se recoge en enormes piscinas. 
Desde allí, la nieve actúa como un iglú, aislando esta agua del frío y el viento arriba. 
Así que el agua puede quedarse oculta en el manto de hielo en forma líquida año tras año. 
La pregunta es, ¿qué pasa después? 
¿El agua se queda allí para siempre? 
Podría. 
¿O encuentra su camino para llegar al océano global? 
Una posible manera para que el agua llegue al lecho de roca y de allí al océano es una grieta o una fractura en el hielo. 
Cuando las fracturas se llenan de agua, su peso las fuerza a penetrar a una profundidad cada vez mayor. 
Así es cómo funciona el fracking para extraer gas natural desde las profundidades de la Tierra. 
Los fluidos bajo presión fracturan las rocas. 
Solo se necesita una grieta para empezar. 
Pues, recientemente hemos descubierto que hay fracturas en el manto de hielo de Groenlandia cerca de este acuífero glaciar. 
Se puede sobrevolar la mayoría del manto de Groenlandia sin ver nada, ninguna fractura, nada en particular sobre la superficie pero a medida que este helicóptero se acerca a la costa, el camino que tomaría el agua al descender, aparece una grieta y después otra y otra. 
¿Estas grietas están llenas de agua? 
Y si es así, ¿a qué profundidad llevan esa agua? 
¿Pueden llevarla al lecho de roca y al océano? 
Para contestar a estas preguntas, necesitamos algo más que datos obtenidos por detección remota. 
Necesitamos modelos numéricos. 
Yo escribo modelos numéricos que funcionan en super computadoras. 
Un modelo numérico es simplemente un conjunto de ecuaciones que contribuyen a describir algo. 
Puede ser tan sencillo como el siguiente número en una secuencia --uno, tres, cinco, siete-- o puede ser un conjunto de ecuaciones más complejo que predice el futuro en base a condiciones conocidas en el presente. 
En nuestro caso, ¿cuáles son las ecuaciones de cómo se rompe el hielo? 
Bueno, los ingenieros ya tienen una idea muy clara de cómo se fracturan el aluminio, el acero y el plástico bajo tensión. 
Es un problema importante en nuestra sociedad. 
Y resulta que las ecuaciones de los ingenieros de cómo se fracturan los materiales no se diferencian mucho de mis deberes de física. 
Así que las tomé prestadas, las adapté al hielo y obtuve un modelo numérico de cómo se puede fracturar una grieta cuando se llena de agua del acuífero. 
Es el poder de las matemáticas. 
Nos puede ayudar a comprender los procesos reales de nuestro mundo. 
Ahora les mostraré los resultados de mi modelo numérico, pero primero debería señalar que la grieta es cerca de mil veces más estrecha que profunda, así que aquí en el panel principal, hemos usado el zoom para que se vea mejor. 
Pueden mirar el panel más pequeño a la derecha para ver la escala real y lo alta y delgada que es la grieta. 
A medida que el agua del acuífero cae en la grieta, una parte de ella vuelve a congelarse en el hielo a 15º C bajo cero. 
Es igual de frío que el congelador de sus casas. 
Pero esta pérdida se puede superar si la velocidad a la que fluye el agua del acuífero glaciar es bastante alta. 
En nuestro caso lo es y el agua del acuífero lleva la grieta hasta el fondo del manto de hielo unos mil metros más abajo. 
Desde allí, tiene el camino hecho para llegar al océano. 
Así que el agua del acuífero es una parte de los 3 mm de aumento anual del nivel del mar que experimentamos como sociedad global. 
Pero esto no es todo: el agua del acuífero podría estar empujando por encima de su peso. 
El hielo fluye de manera compleja. 
En algunos sitios lo hace muy rápidamente. 
Allí suele haber agua en la base del manto de hielo. 
En otros sitios no tan rápidamente. 
Normalmente, allí no hay presencia de agua en la base. 
Ya que sabemos que el agua del acuífero llega a la base del manto de hielo, la siguiente pregunta es: ¿Esto hace que el hielo mismo fluya más rápidamente hacia el océano? 
Estamos intentando resolver los misterios ocultos en el manto de Groenlandia para poder prepararnos mejor ante el aumento del nivel del mar. 
La cantidad de hielo que ha perdido Groenlandia desde 2002 es solo una pequeña parte del que contiene ese manto de hielo. 
Los mantos de hielo son máquinas inmensas y poderosas que funcionan a plazos largos. 
En los próximos 80 años, el nivel global del mar aumentará por lo menos 20 cm, tal vez hasta un metro y quizás más. 
Nuestra comprensión del futuro aumento del nivel del mar es buena, pero nuestros pronósticos varian mucho. 
Es nuestro trabajo como glaciólogos y científicos reducir estas incertidumbres. 
¿Cuánto va a subir el nivel del mar y con qué velocidad va a hacerlo? 
Necesitamos saber cuánto y cuan rápido, para que el mundo y sus comunidades puedan prepararse para el próximo aumento del nivel del mar. 
Gracias. 
(Aplausos) 

¿Puede saborear las palabras?" 
Fue una pregunta que me tomó desprevenida. 
Este verano estaba dando una charla en un festival literario y después, mientras firmaba libros, vino una chica adolescente con una amiga, y me preguntó esto. 
Le dije que algunas personas experimentan una superposición sensorial, de manera que pueden oír colores o ver sonidos y que muchos escritores están fascinados por el tema, yo incluida. 
Pero me interrumpió con cierta impaciencia y dijo: "Sí, eso lo sé. 
Se llama sinestesia. Lo aprendimos en la escuela. 
Pero mi madre está leyendo su libro y dice que hay mucha comida e ingredientes y una larga secuencia de una cena. 
Le entra hambre en cada página. 
Así que estaba pensando, ¿cómo es que a Ud. no le entra hambre cuando escribe? 
Y pensé que a lo mejor Ud. podía saborear las palabras. 
¿Tiene esto sentido?" 
Y efectivamente tenía sentido, porque desde que era niña, cada letra del alfabeto tiene un color diferente, y los colores me recuerdan sabores. 
Así que por ejemplo, el morado es bastante acre, casi perfumado, y todas las palabras que asocio con el morado tienen el mismo sabor, como "ocaso", una palabra muy especiada. 
Pero me preocupaba que si le decía todo esto a la chica, podría sonar o demasiado abstracto o quizá demasiado raro y de todas formas no tenía tiempo, porque la gente estaba esperando en la cola, así que de repente me sentí como si lo que intentaba transmitir fuera más complicado y detallado de lo que las circunstancias me permitían decir. 
E hice lo que suelo hacer en situaciones como esta: balbuceé, me cerré en banda y dejé de hablar. 
Dejé de hablar, porque la verdad era complicada, aun sabiendo, en lo profundo, que uno jamás debería quedarse callado por miedo a las complicaciones. 
Así que hoy quiero empezar mi charla con la respuesta que no fui capaz de dar aquel día. 
Sí, puedo saborear las palabras... a veces, es decir, no siempre, y las palabras felices y tristes tienen sabores diferentes. 
Me gusta explorar: ¿Qué sabor tiene la palabra "creatividad" o "igualdad", "amor", "revolución"? 
¿Y qué pasa con "patria"? 
Estos días, la que me preocupa en particular es esta última. 
Deja en mi lengua un sabor dulce, como a canela, un poco de agua de rosas y manzanas doradas. 
Pero debajo, hay una fragancia penetrante como de ortiga y diente de león. 
El sabor de mi patria, Turquía, es una mezcla de dulce y amargo. 
Y el motivo por el que les cuento esto es porque creo que hoy en día hay cada vez más gente en el mundo que tiene emociones encontradas similares acerca de las tierras de las que viene. 
Amamos nuestros países natales, ¿verdad? 
¿Cómo podríamos no hacerlo? 
Tenemos una conexión con la gente, la cultura, la tierra, la comida. 
Y sin embargo, a la vez, nos sentimos cada vez más frustrados por su política y sus políticos, a veces hasta el punto de desesperación o dolor o rabia. 
Quiero hablar de emociones y de la necesidad de ampliar nuestra inteligencia emocional. 
Creo que es una lástima que la teoría política convencional preste tan poca atención a las emociones. 
A menudo los analistas y los expertos están tan ocupados con datos y métricas que parece que se olvidan de las cosas en la vida difíciles de medir y tal vez imposibles de agrupar en modelos estadísticos. 
Pero creo que es un error, por dos motivos principales. 
En primer lugar, porque somos seres emocionales. 
En cuanto seres humanos, creo que todos somos así. 
En segundo lugar, y esto es nuevo, hemos entrado en una nueva fase de la historia mundial en la que los sentimientos colectivos orientan y desorientan la política más que nunca. 
Y a través de los medios sociales y las redes sociales, estos sentimientos se amplifican y polarizan aún más, y viajan alrededor del mundo bastante rápido. 
Nuestra época está llena de ansiedad, de ira, de desconfianza, de rencor y creo que también de mucho miedo. 
Pero esta es la idea: pese a que abunda la investigación de los factores económicos, hay relativamente pocos estudios de los factores emocionales. 
¿Por qué será que menospreciamos los sentimientos y las percepciones? 
Creo que será uno de nuestros mayores retos intelectuales, porque nuestros sistemas políticos están repletos de emociones. 
En país tras país, hemos visto cómo políticos intolerantes han explotado estas emociones. 
Aun así, a los académicos y a los intelectuales nos hace falta tomarnos las emociones en serio. 
Creo que deberíamos. 
Al igual que deberíamos mirar la desigualdad económica global, necesitamos prestar más atención a las lagunas emocionales y cognitivas y a cómo superarlas, porque son muy importantes. 
Hace años, cuando aún vivía en Estambul, vino a verme una estudiante de EE.UU. cuyo trabajo estaba relacionado con las escritoras de Medio Oriente. 
En un momento de nuestra conversación me dijo: "Entiendo por qué Ud. es feminista, porque, ya sabe, vive en Turquía". 
Y yo le dije: "No entiendo por qué no es Ud. feminista, porque, ya sabe, vive en EE.UU. 
". (Risas) (Aplausos) Y se rio. 
Se lo tomó a broma y el momento pasó. 
(Risas) Pero la manera en la que había dividido el mundo en dos campos imaginarios, en dos campos opuestos... me molestó y se quedó conmigo. 
Según este mapa imaginario, algunas partes del mundo eran países líquidos. 
Eran como aguas agitadas aún por asentar. 
Otras partes del mundo, es decir Occidente, eran sólidas, seguras y estables. 
Así que eran las tierras líquidas las que necesitaban feminismo y activismo y derechos humanos, y los que teníamos la mala suerte de venir de tales sitios teníamos que seguir luchando para estos valores esenciales. 
Pero había esperanza. 
Ya que la historia seguía avanzando, hasta las tierras más inestables recuperarían el terreno algún día. 
Y mientras tanto, los ciudadanos de las tierras sólidas podrían disfrutar del progreso de la historia y del triunfo del orden liberal. 
Podrían apoyar las luchas de otras personas en otros sitios, pero ellos mismos ya no tendrían que luchar más por los principios de la democracia, porque ya habían superado esa fase. 
Creo que en 2016 esta geografía jerárquica se hizo añicos. 
Nuestro mundo ya no se rige por este patrón dualista en la mente del erudito, si en algún momento lo hizo. 
Ahora sabemos que la historia no siempre avanza. 
A veces se mueve en círculos, incluso retrocede, y que ciertas generaciones pueden cometer los mismos errores que sus tatarabuelos. 
Y ahora sabemos que no existe el concepto de países sólidos opuestos a países líquidos. 
De hecho, todos vivimos en tiempos líquidos, exactamente como nos dijo el difunto Zygmunt Bauman. 
Y Bauman tenía otra definición para nuestra época. 
Solía decir que todos tendremos que caminar sobre arenas movedizas. 
Y si este es el caso, creo que nos debería preocupar más a las mujeres que a los hombres, porque cuando las sociedades vuelven al autoritarismo, al nacionalismo o al fanatismo religioso, las mujeres tenemos mucho más que perder. 
Es por ello que este tiene que ser un momento vital no solo para el activismo global, sino en mi opinión, también para la hermandad global entre mujeres. 
(Aplausos) Pero antes de seguir quiero hacer una pequeña confesión. 
Hasta hace poco, cada vez que iba a una conferencia internacional o a un festival, solía estar entre los oradores más deprimidos. 
(Risas) Tras ver como quebraban en Turquía nuestros sueños de democracia y de coexistencia, a la vez gradualmente, pero también con una velocidad asombrosa, me he ido desanimando a lo largo de los años. 
Y en estos festivales solía haber otros escritores deprimidos que venían de países como Egipto, Nigeria, Pakistán, Bangladesh, Filipinas, China, Venezuela, Rusia. 
Y nos sonreíamos solidarios el uno al otro, esta camaradería de los condenados. 
(Risas) Y nos podrían llamar CIEPYD: Club Internacional de los Escritores Preocupados y Deprimidos. 
(Risas) Pero entonces las cosas empezaron a cambiar y de repente nuestro club se hizo más popular, y empezamos a tener nuevos miembros. 
Recuerdo... (Risas) Recuerdo que los primeros en incorporarse fueron los escritores y poetas griegos. 
Y después escritores de Hungría y Polonia, y luego, curiosamente, escritores de Austria, Holanda, Francia, y después escritores del Reino Unido, donde vivo y que llamo hogar, y luego escritores de EE.UU. 
De repente, éramos más gente todos preocupados por el destino de nuestros países y por el futuro del mundo. 
Y tal vez ahora había más personas que se sentían como extraños en sus propias patrias. 
Y luego ocurrió algo raro. 
Los que llevábamos mucho tiempo muy deprimidos, empezamos a sentirnos menos deprimidos, mientras que los nuevos estaban tan poco acostumbrados a sentirse así que ahora estaban incluso más deprimidos. 
(Risas) Así que se podían ver escritores de Bangladesh o Turquía o Egipto intentando consolar a sus compañeros de la Gran Bretaña del Brexit o de los EE.UU. 
postelectorales. (Risas) Pero bromas aparte, creo que nuestro mundo está lleno de retos sin precedentes y esto provoca un rechazo emocional, porque frente a los cambios vertiginosos, mucha gente desea aminorar el paso, y cuando hay demasiada rareza, la gente anhela lo familiar. 
Y cuando las cosas se vuelven demasiado confusas, mucha gente ansia simplicidad. 
Es una encrucijada muy peligrosa, porque justo allí entra en escena el demagogo. 
El demagogo comprende cómo funcionan los sentimientos colectivos y cómo él --normalmente es un él-- puede beneficiarse de ellos. 
Nos dice que pertenecemos todos a nuestras tribus y nos dice que estaremos más seguros si estamos rodeados de afinidad. 
Hay demagogos de todas formas y colores. 
Podría ser el líder excéntrico de un partido político marginal en algún sitio de Europa o un imán islamista extremista que predica el dogma y el odio o podría ser un orador blanco racista y nazi en algún otro sitio. 
A primera vista, todas estas figuras no parecen tener conexión. 
Pero creo que se sustentan la una a la otra y se necesitan. 
Y en todo el mundo, si observamos cómo hablan los demagogos y cómo inspiran movimientos, creo que tienen en común una cualidad inconfundible: sienten una grandísima aversión hacia la pluralidad. 
No saben cómo lidiar con la diversidad. 
Adorno solía decir: "La intolerancia a la ambigüedad es la señal de una personalidad autoritaria". 
Pero yo me pregunto: ¿No puede ser que esa misma señal, esa misma intolerancia a la ambigüedad... no puede ser un signo distintivo de nuestros tiempos, de la época en la que estamos viviendo? 
Porque mire donde mire, veo desvanecerse los matices. 
En los programas televisivos, tenemos a un locutor anti-algo situado frente a un locutor pro-algo. 
¿Verdad? La audiencia sube. 
Y mejor aún si se gritan el uno al otro. 
Incluso en el mundo académico, donde deberían fomentar nuestro intelecto, se ve a un erudito ateo compitiendo con un erudito creyente empedernido, pero no es un verdadero intercambio intelectual, porque es el choque de dos certezas. 
Creo que las oposiciones binarias existen en todas partes. 
Así que lenta y sistemáticamente, se nos está negando el derecho a ser complejos. 
Estambul, Berlín, Niza, París, Bruselas, Daca, Bagdad, Barcelona: hemos visto horribles ataques terroristas uno tras otro. 
Y cuando expresas tu pena, y cuando reaccionas contra la crueldad, recibes todo tipo de respuestas, mensajes en las redes sociales. 
Pero uno de ellos es bastante inquietante y es porque es muy extendido. 
Dicen: "¿Por qué lo sientes por ellos? 
¿Por qué lo sientes por ellos? 
¿Por qué no lo sientes por los civiles en Yemen o los civiles en Siria?" 
Y pienso que la gente que escribe esos mensajes no entiende que podemos sentirlo y ser solidarios con las víctimas del terrorismo y la violencia en Oriente Medio, en Europa, en Asia, en EE.UU., dónde sea, en todas partes, por igual y a la vez. 
No parecen entender que no tenemos que elegir un dolor y un sitio por encima de los demás. 
Pero creo que este es el efecto del tribalismo. 
Nos encoge las mentes, desde luego, pero también nos entumece los corazones, hasta el punto de volvernos insensibles al sufrimiento de otras personas. 
Y la triste verdad es que no hemos sido siempre así. 
Escribí un libro infantil en Turquía, y cuando fue publicado, hice muchos eventos. 
Fui a muchas escuelas primarias y tuve la oportunidad de observar a los niños más pequeños en Turquía. 
Y era siempre asombroso ver cuánta empatía, imaginación y atrevimiento tenían. 
A esa edad, estos niños son mucho más propensos a convertirse en ciudadanos globales que en nacionalistas. 
Y es maravilloso ver, si les preguntas, cuántos quieren ser poetas y escritores, y las niñas están tan llenas de confianza como los niños, si no más. 
Y luego iba a las secundarias y todo había cambiado. 
Ahora ya nadie quiere ser escritor, ahora ya nadie quiere ser novelista, y las chicas se han vuelto tímidas, son cautas, discretas, reacias a pronunciarse en público, porque les hemos enseñado --la familia, la escuela, la sociedad-- les hemos enseñado a borrar su personalidad. 
Creo que en Oriente y Occidente estamos perdiendo diversidad, en el interior de nuestras sociedades y en nosotros mismos. 
Y al venir de Turquía, sé que la pérdida de diversidad es una pérdida muy, muy grave. 
Hoy en día mi patria se ha convertido en el mayor carcelero de periodistas, superando incluso el triste récord de China. 
Y también creo que lo que ha pasado en Turquía puede ocurrir en cualquier sitio. 
Puede pasar hasta aquí. 
Así que al igual que eran una ilusión los países sólidos, las identidades singulares también son una ilusión, porque todos llevamos dentro una diversidad de voces. 
El poeta iraní, persa, Hafiz, solía decir: "Ustedes llevan en su alma todos los ingredientes necesarios para ser felices. 
Lo único que tienen que hacer es mezclar esos ingredientes". 
Y creo que lo podemos hacer. 
Yo soy estambulita, pero también estoy conectada a los Balcanes, al Egeo, al Mediterráneo, al Oriente Medio, al Levante. 
Soy europea de nacimiento, por elección, por los valores que defiendo. 
Me hice londinense con los años. 
Me gustaría pensar en mí misma como alma global, como ciudadana del mundo, una nómada y una narradora itinerante. 
Tengo múltiples lazos, al igual que todos. 
Y múltiples lazos significa múltiples historias. 
Como escritores, siempre vamos en busca de historias, desde luego, pero creo que también nos interesan los silencios, las cosas de las que no podemos hablar, tabús políticos, tabús culturales. 
También nos interesan nuestros propios silencios. 
Siempre he hablado y escrito mucho sobre los derechos de las minorías, los derechos de las mujeres, los derechos LGBT. 
Pero al pensar en esta charla TED, me di cuenta de una cosa: nunca he tenido el valor de decir en público que yo misma soy bisexual, porque tenía mucho miedo de la difamación y del estigma y del ridículo y del odio que estaba segura llegarían. 
Pero naturalmente, una persona jamás debería callarse por miedo a las complicaciones. 
(Aplausos) Y pese a que la ansiedad no es algo nuevo para mí, y pese a que estoy hablando aquí del poder de las emociones --conozco bien el poder de las emociones-- con el tiempo he descubierto que las emociones no son ilimitadas. 
¿Saben? Tienen un límite. 
Llega un momento --es un punto de inflexión o un umbral-- en el que te cansas de tener miedo, te cansas de sentirte angustiado. 
Y creo que no solo las personas, sino tal vez también los países tienen sus propios puntos de inflexión. 
Así que más fuerte aún que mis emociones es mi convicción de que no solo el género, no solo la identidad, sino que la vida misma es fluida. 
Nos quieren dividir en tribus, pero estamos conectados más allá de las fronteras. 
Predican certeza, pero nosotros sabemos que la vida tiene mucha magia y mucha ambigüedad. 
Y les gusta fomentar las dualidades, pero nosotros somos mucho más matizados. 
Por lo tanto, ¿qué podemos hacer? 
Creo que necesitamos volver a lo esencial, volver a los colores del alfabeto. 
El poeta libanés Khalil Gibran solía decir: "Aprendí el silencio de los parlanchines y la tolerancia de los intolerantes y la amabilidad de los desagradables". 
Creo que es un gran lema para nuestros tiempos. 
Así que de los demagogos populistas aprenderemos lo indispensable que es la democracia. 
Y de los aislacionistas aprenderemos la necesidad de solidaridad global. 
Y de los tribalistas aprenderemos la belleza del cosmopolitismo y la belleza de la diversidad. 
Para acabar, quiero dejarles una palabra o un sabor. 
La palabra "yurt" en turco significa "madre patria". 
Significa "tierra natal". 
Pero, curiosamente, la palabra también significa "una tienda utilizada por las tribus nómadas". 
Y me gusta esa combinación, porque me hace pensar en que las patrias no tienen por qué estar arraigadas en un solo sitio. 
Pueden ser portátiles. 
Podemos llevarlas con nosotros a todos lados. 
Y creo que para los escritores, para los narradores, al final del día, hay una patria principal y se llama "La tierra de las historias". 
Y el sabor de esa palabra es el sabor de la libertad. 
Gracias. 
(Aplausos) 

Según la ONU, miles de millones de personas aún viven sin una dirección. 
El economista Hernando de Soto dijo: "Sin una dirección, vives fuera de la ley, 
incluso puede que no existas". 
Estoy aquí para contarles cómo mi equipo y yo estamos intentando cambiar eso. 
Si usan un mapa en línea y buscan una favela en Brasil o un pueblo en Sudáfrica, verán algunas calles pero mucho espacio vacío. 
Pero si cambian a la vista satelital, hay miles de personas, hogares y empresas en esos enormes espacios que no figuran en el mapa ni tienen direcciones. 
En Acra, la capital de Ghana, se encuentran números y letras garabateados en las paredes, donde han puesto a prueba sistemas de direcciones, pero no han terminado de implementarlos. 
Pero estos lugares que carecen de direcciones presentan un enorme potencial económico. 
Así es como llegué a interesarme por el problema del sistema de direcciones. 
Trabajé en el mundo de la música durante 10 años, y lo que quizá no sepan sobre el mundo de la música es que, todos los días, se enfrentan problemas con el sistema de direcciones 
desde los músicos que deben encontrar los locales donde tocarán hasta las productoras que llevan los equipos, de alguna manera todos siempre se extravían 
y tuvimos que incluir a alguien en nuestra agenda a quién llamar cuando pensábamos que habíamos llegado, 
para darnos cuenta de que no, y tuvimos algunos días bastante complicados. En Italia, un camionero descargó todos los equipos a una hora al norte de Roma, no a una hora al sur de Roma, o un día un poco peor, cuando un tecladista me llamó y me dijo: "Chris, no te asustes, pero es posible que haya sido la boda equivocada". 
(Risas) Poco después del desafortunado evento de Roma, hablé sobre este tema con un amigo matemático, y pensamos que era un problema que podíamos resolver. 
Pensamos que podíamos crear un nuevo sistema pero que no se pareciera al antiguo. 
Estábamos de acuerdo en que las direcciones eran deficientes. 
Sabíamos que deseábamos algo muy preciso, pero que las coordenadas de GPS, latitud y longitud, eran demasiado complicadas. 
Entonces dividimos al mundo en cuadrados de 3 metros. 
El mundo se dividía en aproximadamente 57 billones de cuadrados de 3 metros, y descubrimos que existían suficientes combinaciones de 3 palabras del diccionario para asignar nombres a cada cuadrado de 3 metros en el mundo, de manera exclusiva, con solo 3 palabras. 
Usamos 40 000 palabras, lo que implica 40 000 al cubo; 64 billones de combinaciones de 3 palabras, lo que es más que suficiente para los 57 billones de cuadrados de 3 metros, con algunos de repuesto 
y eso fue exactamente lo que hicimos: 
dividimos al mundo en cuadrados de 3 metros y les asignamos a cada uno un identificador exclusivo de 3 palabras, lo que llamamos una dirección de 3 palabras, 
por ejemplo, justo aquí me encuentro en mustards.coupons.pinup. (Risas) Pero aquí, 
me encuentro en pinched.singularly.tutorial. 
Pero no hemos hecho esto solo en inglés, 
consideramos que era esencial que las personas pudieran usar este sistema en su propio idioma. 
Hasta ahora, lo hemos creado en 14 idiomas, incluso en francés, suajili y árabe, y ahora estamos trabajando para agregar xhosa, zulú e hindi. 
No obstante, esta idea puede lograr mucho más que solo permitir que mis músicos lleguen a tiempo a los locales donde tocarán. 
Si el 75 % de los países que carecen de un sistema de direcciones confiable empezarán a usar direcciones de 3 palabras, descubrirían un montón de aplicaciones mucho más importantes. 
En Durban, Sudáfrica, una ONG llamada Gateway Health ha distribuido 11 000 señales de direcciones de 3 palabras a su comunidad, de esta manera, las madres embarazadas al ponerse de parto, pueden llamar al servicio de emergencias e indicarle con precisión dónde debe buscarlas, porque, de otro modo, a las ambulancias generalmente 
les habría llevado horas encontrarlas. En Mongolia, el servicio postal nacional ha adoptado el sistema y ahora realiza entregas a muchos hogares por primera vez. 
La ONU lo usa para geoetiquetar fotos en zonas de desastre para poder llevar ayuda exactamente al lugar correcto, 
incluso Domino's Pizza lo usa en el Caribe, porque no ha podido encontrar los hogares de los clientes, pero realmente desea entregarles sus pizzas mientras aún estén calientes. 
En breve, podrás entrar a un auto, decir las tres palabras y el vehículo te llevará al lugar exacto. 
En África, el continente ha dejado atrás las líneas telefónicas y las ha reemplazado por móviles, y ha pasado por alto los bancos tradicionales para ir directamente a los pagos móviles. 
Realmente nos enorgullece que los servicios postales de 3 países africanos: Nigeria, Yibuti y Costa de Marfil, hayan pasado directamente a la adopción de las direcciones de 3 palabras lo cual significa que en esos países hoy en día las personas tienen una manera realmente sencilla de explicar dónde viven. 
Para mí, un sistema de direcciones deficiente era una frustración molesta, pero para miles de millones de personas significa una enorme ineficiencia comercial, obstaculiza seriamente su crecimiento en infraestructura y puede costar vidas. 
Tenemos la misión de cambiarlo, con 3 palabras a la vez. 
Gracias. 
(Aplausos) 

Cuando caminan por el lugar donde viven se sienten seguros y cómodos la mayoría del tiempo, ¿cierto? 
Pero imaginen si hubiesen minas terrestres antipersonales enterradas aquí, diseminadas por doquier, y no supieran cuándo podrían pisar una. 
Esto es así para muchas personas en mi país natal: Colombia. 
Como consecuencia de un conflicto armado interno de 50 años tenemos un número indeterminado de minas terrestres enterradas en las zonas rurales, que afectan a más de un tercio de la población colombiana. 
Estas minas antipersona son diseñadas para mutilar, no para matar a sus víctimas. 
La lógica detrás de esto, la cual es terrible, es que cuidar a un soldado herido requiere más recursos que atender a una persona ya fallecida. 
Conocí a Adriana Rodríguez hace unos cinco años cuando trabajaba para el gobierno colombiano como realizadora de documentales. 
Durante el conflicto ella fue forzada a dejar su casa... 
con sus hijos en brazos. 
Un día, uno de sus vecinos murió por haber pisado una mina antipersona. 
De hecho, él estaba dentro de una casa abandonada, no afuera, una casa justo igual a la que Adriana fue forzada a dejar. 
Desde entonces ella ha vivido con el temor de que ella o sus hijos puedan pisar una mina antipersona. 
El conflicto colombiano ha durado tanto que ni mi mamá ni yo hemos visto nuestro país en paz. Y para alguien como yo, que ha vivido alejado de todo ese sufrimiento, había solo dos opciones: acostumbrarme a sufrir o intentar cambiar eso con todo mi corazón. 
Y debo admitir que en casi 30 años ya me estaba acostumbrando a eso, ¿saben? 
Pero algo cambio en mí cuando conocí a mi esposa. 
Ella es politóloga, apasionada totalmente por el conflicto armado colombiano. 
Ella me ayudó a entender lo mucho que había sido afectado nuestro país por la guerra y las minas antipersona. 
Decidimos venir a aquí, a EE.UU., en búsqueda de nuevas habilidades que nos permitiesen contribuir justamente con nuestra sociedad e incluso, quizá, ayudar a sanarla. 
Durante mi posgrado comencé a desarrollar una aplicación de realidad aumentada para ayudar al personal militar a desactivar estas minas de manera más segura. 
Durante ese tiempo, también me di cuenta de que Colombia no es el único país en el mundo que tiene que preocuparse por las minas antipersona. 
De hecho, más de 58 países siguen estando contaminados por alguna clase de dispositivo explosivo. 
Solo en el 2015, debido a un escalamiento de la guerra en países como Libia, Siria, Ucrania y Yemen, el número de víctimas de las minas antipersona casi se duplicó: de 3695 a 6461 personas. 
Imaginen eso. 
Mientras que algunos países intentan librarse de las minas antipersona, otros aumentan su uso. 
Pero ¿qué sucede cuando termina un conflicto que involucra minas antipersona? 
Existen dos consecuencias. 
Por un lado, la población desplazada internamente va a regresar a sus tierras y, por el otro, las minas antipersona escondidas van a empezar a explotar con mayor frecuencia y entre los civiles. 
Esa es la razón por la cual decidí unirme al Departamento de Ciencias Computacionales de la Universidad de Nueva York, junto con el profesor Claudio Silva, para empezar a desarrollar una aplicación llamada MineSafe. 
MineSafe usa información de la comunidad para sugerir los caminos que se han transitado sin incidentes ocasionados por minas antipersona. 
Estos patrones de tráfico pueden usarse también para determinar las zonas prioritarias para el desminado. 
Casi 15 millones de personas viven en las zonas rurales de Colombia. 
Imaginen, por un momento, si pudiésemos obtener información de todos ellos para ayudar a personas como Adriana y sus hijos a encontrar caminos seguros y confiables. 
Esta información puede usarse para más. 
Esta información puede ayudarles también a ser más productivos. 
Los campesinos podrán encontrar tierras libres de dispositivos explosivos y, de esta manera, podrán encontrar suelos nuevos y fértiles para cosechar alimentos otra vez. 
MineSafe se ha aliado con el gobierno colombiano para la prueba inicial. Y ahora también tenemos algunos contactos en Camboya y Somalia. 
Este proyecto está siendo financiado con capital privado aquí en EE.UU., pero no queremos parar aquí. 
Queremos hacerlo a lo grande y llevar el proyecto a cada lugar amenazado por las minas antipersona. 
El conflicto armado colombiano finalmente está llegando a su fin, pero las consecuencias de los años de la guerra están todavía enterradas bajo nuestros pies. 
Nosotros en MineSafe estamos trabajando para ayudar a las personas y a la tierra a encontrar la paz. 
Gracias. 
(Aplausos) 

